<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'O MRBS';
$string['accessdenied'] = 'Přístup zamítnut';
$string['accessmrbs'] = 'Objednáno ressources';
$string['addarea'] = 'Přidat oblast';
$string['addentry'] = 'Přidat záznam';
$string['addroom'] = 'Přidat místnost';
$string['advanced_search'] = 'Rozířené hledání';
$string['all_day'] = 'Vechny dny';
$string['area_admin_email'] = 'Email administrátora oblasti';
$string['areas'] = 'Oblasti';
$string['backadmin'] = 'Návrat do administrace';
$string['blockname'] = 'Rezervační systém';
$string['bookingsfor'] = 'Objednáno pro';
$string['bookingsforpost'] = '';
$string['brief_description'] = 'Krátký popis.';
$string['browserlang'] = 'Prohlíec je nastaven k pouití';
$string['capacity'] = 'Kapacita';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = 'Klepněte na buňku, aby jste provedli rezervaci.';
$string['confirmdel'] = 'Jste si jistý smazáním tohoto záznamu?';
$string['conflict'] = 'Nová rezervace je v konfliktu s jiným záznamem';
$string['createdby'] = 'Vytvořil uivatel';
$string['ctrl_click'] = 'Uít CTRL pro výběr více místností';
$string['ctrl_click_type'] = 'Uít CTRL pro výběr více typů';
$string['database'] = 'Databáze';
$string['dayafter'] = 'Den vpřed';
$string['daybefore'] = 'Den vzad';
$string['days'] = 'dny';
$string['delarea'] = 'Musíte smazat vechny místnosti v této oblasti předtím ne ji můete smazat<p>';
$string['deleteentry'] = 'Smazat záznam';
$string['deletefollowing'] = 'Bylo smazáno rezervování';
$string['deleteseries'] = 'Smazat sérii';
$string['delete_user'] = 'Smazat tohoto uivatele';
$string['duration'] = 'Doba trvání';
$string['editarea'] = 'Editovat oblast';
$string['editentry'] = 'Editovat záznam';
$string['editroom'] = 'Editovat místnosti';
$string['editroomarea'] = 'Editovat popis oblasti nebo místnosti';
$string['editseries'] = 'Editovat sérii';
$string['edit_user'] = 'Editovat uivatele';
$string['end_date'] = 'Konec';
$string['entries_found'] = 'nalezeno';
$string['entry'] = 'Záznam';
$string['entry_found'] = 'nalezeno';
$string['entryid'] = 'Vstupní ID';
$string['error_area'] = 'Chyba: oblast';
$string['error_room'] = 'Chyba: místnost';
$string['external'] = 'Obsazeno';
$string['failed_connect_db'] = 'Fatalní chyba: Nepodařilo se připojit do databáze';
$string['failed_to_acquire'] = 'Chyba výhradního přístupu do databáze';
$string['for_any_questions'] = 'pokud máte nějaké dalí otázky.';
$string['fulldescription'] = 'Celkový popis:<br>&nbsp;&nbsp;(Počet cestujících,<br>&nbsp;&nbsp;Obsazeno/Volná místa atd)';
$string['goto'] = 'Přejít na';
$string['gotothismonth'] = 'Tento měsíc';
$string['gotothisweek'] = 'Tento týden';
$string['gototoday'] = 'Dnes';
$string['highlight_line'] = 'Označte tuto řádku';
$string['hours'] = 'hodiny';
$string['in'] = 'v';
$string['include'] = 'Zahrnovat';
$string['internal'] = 'Volná místa';
$string['invalid_entry_id'] = 'patné ID záznamu.';
$string['invalid_search'] = 'Prázdný nebo neplatný hledaný řetězec.';
$string['invalid_series_id'] = 'patné ID skupiny.';
$string['match_area'] = 'Hledaná oblast';
$string['match_descr'] = 'Hledat v celém popisu';
$string['match_entry'] = 'Hledat v popisu';
$string['match_room'] = 'Hledaná místnost';
$string['match_type'] = 'Hledaný typ';
$string['minutes'] = 'minuty';
$string['monthafter'] = 'Měsic dopředu';
$string['monthbefore'] = 'Měsíc dozadu';
$string['mrbs'] = 'MRBS - Rezervační systém';
$string['namebooker'] = 'Popis instrukce';
$string['noarea'] = 'Není vybrána ádná oblast';
$string['noareas'] = 'ádné oblasti';
$string['norights'] = 'Nemáte přístupové právo pro změnu této poloky.';
$string['norooms'] = 'ádná místnost.';
$string['no_rooms_for_area'] = 'Pro tuto místnost není definována adná oblast!';
$string['not_found'] = 'nenalezen';
$string['not_php3'] = 'UPOZORNĚNÍ: Toto zřejmě není funkční s PHP3';
$string['of'] = 'o';
$string['password_twice'] = 'Pokud chcete změnit heslo, prosím napite ho dvakrát';
$string['period'] = 'Perioda';
$string['periods'] = 'period';
$string['please_contact'] = 'Prosím kontaktujte';
$string['ppreview'] = 'Pro tisk';
$string['records'] = 'Záznam';
$string['rep_dsp'] = 'Zobrazit ve výpisu';
$string['rep_dsp_dur'] = 'Trvání';
$string['rep_dsp_end'] = 'Čas ukončení';
$string['repeat_id'] = 'ID pro opakování';
$string['rep_end_date'] = 'Konec opakování';
$string['rep_for_nweekly'] = '(pro n-týdnů)';
$string['rep_for_weekly'] = '(pro (n-)týdnů)';
$string['rep_freq'] = 'Frekvence';
$string['rep_num_weeks'] = 'Čislo týdne';
$string['report_and_summary'] = 'Výpis a přehled';
$string['report_end'] = 'Výpis konců';
$string['report_on'] = 'Výpis setkání';
$string['report_only'] = 'Jen výpis';
$string['report_start'] = 'Výpis začátků';
$string['rep_rep_day'] = 'Opakovat v den';
$string['rep_type'] = 'Typ opakování';
$string['rep_type_0'] = 'Nikdy';
$string['rep_type_1'] = 'Denně';
$string['rep_type_2'] = 'Týdně';
$string['rep_type_3'] = 'Měsíčně';
$string['rep_type_4'] = 'Ročně';
$string['rep_type_5'] = 'Měsíčně, jednou za měsíc';
$string['rep_type_6'] = 'n-týdnů';
$string['returncal'] = 'Návrat do kalendáře';
$string['returnprev'] = 'Návrat na předchozí stránku';
$string['rights'] = 'Práva';
$string['room'] = 'Místnost';
$string['room_admin_email'] = 'Email administrátora místnosti';
$string['rooms'] = 'Místnosti';
$string['sched_conflict'] = 'Konflikt při plánování';
$string['search_for'] = 'Hledat co';
$string['search_results'] = 'Výsledek hledání pro';
$string['seconds'] = 'sekundy';
$string['show_my_entries'] = 'Klepnout pro zobrazání vech nadcházejících záznamů';
$string['sort_rep'] = 'Seřadit výpis podle';
$string['sort_rep_time'] = 'Výchozí den/čas';
$string['start_date'] = 'Začátek';
$string['submitquery'] = 'Vytvořit sestavu';
$string['sum_by_creator'] = 'Tvůrce';
$string['sum_by_descrip'] = 'Popis instrukce';
$string['summarize_by'] = 'Přehled od';
$string['summary_header'] = 'Přehled  (záznamu) hodiny';
$string['summary_header_per'] = 'Přehled  (záznamu) periody';
$string['summary_only'] = 'Jen přehled';
$string['sure'] = 'Jste si jistý?';
$string['system'] = 'Systém';
$string['through'] = 'skrze';
$string['too_may_entrys'] = 'Vybraná volba byla vytvořena pro jiné záznamy.<br>Prosím vyberte jinou volbu!';
$string['type'] = 'Typ';
$string['unknown'] = 'Neznámý';
$string['update_area_failed'] = 'Chyba editace oblasti:';
$string['update_room_failed'] = 'Chyba editace místnosti:';
$string['useful_n-weekly_value'] = 'pouitelná x-týdenní hodnota.';
$string['valid_room'] = 'prostředek.';
$string['valid_time_of_day'] = 'platný časový úsek dne.';
$string['viewday'] = 'Dny';
$string['viewmonth'] = 'Měsíce';
$string['viewweek'] = 'Týdny';
$string['weekafter'] = 'Týden dopředu';
$string['weekbefore'] = 'Týden dozadu';
$string['weeks'] = 'víkendy';
$string['you_are'] = 'Jste';
$string['you_have_not_entered'] = 'Nevloil jste';
$string['you_have_not_selected'] = 'Nevybral jste';
