<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Přidat novou kapitolu';
$string['book:edit'] = 'Upravovat kapitoly knihy';
$string['book:exportimscp'] = 'Exportovat knihu ve formátu IMS Content Package';
$string['book:import'] = 'Importovat kapitoly knihy';
$string['book:print'] = 'Tisknout knihu';
$string['book:read'] = 'Číst knihu';
$string['book:viewhiddenchapters'] = 'Zobrazit skryté kapitoly knihy';
$string['chapterscount'] = 'Počet kapitol';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Opravdu chcete odstranit tuto kapitolu?';
$string['confchapterdeleteall'] = 'Opravdu chcete odstranit tuto kapitolu včetně podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Uživatelské nadpisy';
$string['customtitles_help'] = 'Názvy kapitol se automaticky zobrazí pouze v obsahu.';
$string['doexport'] = 'Export';
$string['doimport'] = 'Importovat';
$string['editingchapter'] = 'Úprava kapitoly';
$string['errorchapter'] = 'Chyba při čtení kapitoly knihy.';
$string['faq'] = 'Časté otázky';
$string['faq_help'] = '*Proč pouze dvě úrovně?*

Dvě úrovně nadpisu stačí, vždy se snažte psát krátce a srozumitelně. Modul kniha je vytvořen pro krátké několikastránkové studijní materiály.

Jestliže si myslíte, že potřebuje víc úrovní, rozdělte text do několika knih.

Pro delší texty je většinou vhodnější PDF formát. PDF soubory můžete vytvořit pomocí následujících programů:
<a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
apod.).

*Mohou studenti upravovat knihy?*

Knihy mohou vytvářet a upravovat pouze učitelé. Nebylo v plánu implementovat úpravu knihy studentem, ale může být vytvořeno něco podobného pro studenty (Portfolio?). Důvodem je zachování jednoduchosti knihy.

*Mohu vyhledávat v knihách?*

V současné době existuje jen jeden způsob, použít prohledávání v  prohlížeči v tiskové stránce. Globální hledání je nyní možné pouze ve fórech Moodle.

Bylo by hezké mít globální vyhledávání všech zdrojů, včetně knih, budou dobrovolníci?

*Nadpisy se mi nevejdou na jeden řádek*

Buďto zkraťte nadpis, nebo požádejte vašeho správce, aby změnil šířku obsahu.To je definováno globálně pro všechny knihy na konfigurační stránce modulu.';
$string['fileordir'] = 'Soubor nebo adresář';
$string['generateimscp'] = 'Generovat balíček IMS Content Package';
$string['import'] = 'Import';
$string['importinfo'] = 'Importovat HTML soubor nebo všechny soubory v zadané složce.<br />Kapitoly budou seřazeny abecedně podle názvů souborů.<br />Soubory s názvem ve tvaru \'sub_*.*\' jsou vždy importovány jako podkapitoly.';
$string['importing'] = 'Importuji';
$string['importingchapters'] = 'Importování kapitol';
$string['maindirectory'] = 'Hlavní složka';
$string['modulename'] = 'Kniha';
$string['modulename_help'] = 'Modul Kniha umožňuje vložit jednoduchý vícestránkový studijní materiál.';
$string['modulenameplural'] = 'Knihy';
$string['navexit'] = 'Zpět na přehled';
$string['navnext'] = 'Následující';
$string['navprev'] = 'Předchozí';
$string['numbering'] = 'Číslování kapitol';
$string['numbering0'] = 'Žádné';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Puntíky';
$string['numbering3'] = 'Odsazené';
$string['numbering_help'] = '* Žádné - kapitoly a podkapitoly nejsou formátované, používejte v případě, když chcete zadat vaše vlastní číslování. Například: do pole nadpis kapitoly zadejte
"A Úvod", "A.1 Nějaké Povídání", ...
* Čísla - kapitoly a podkapitoly jsou číslované (1, 1.1, 1.2, 2, ...)
* Puntíky - podkapitoly jsou odsazené a zvýrazněné puntíky.
* Odsazené - podkapitoly jsou odsazené.';
$string['numberingoptions'] = 'Dostupné volby číslování';
$string['numberingoptions_help'] = 'Vyberte volbu číslování, která bude k dispozici při vytváření nových knih.';
$string['pluginadministration'] = 'Správa knihy';
$string['pluginname'] = 'Kniha';
$string['printbook'] = 'Vytisknout celou knihu';
$string['printchapter'] = 'Vytisknout jednu kapitolu';
$string['printdate'] = 'Datum';
$string['printedby'] = 'Vytiskl(a)';
$string['relinking'] = 'Relinkuji';
$string['subchapter'] = 'Podkapitola';
$string['toc'] = 'Obsah';
$string['top'] = 'začátek';
