<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Pokročilé možnosti';
$string['allday'] = 'Celý den';
$string['calendar'] = 'Kalendář';
$string['calendarheading'] = '{$a} kalendář';
$string['calendarpreferences'] = 'Předvolby kalendáře';
$string['calendarurl'] = 'URL kalendáře: {$a}';
$string['clickhide'] = 'kliknutím skryjete';
$string['clickshow'] = 'kliknutím zobrazíte';
$string['commontasks'] = 'Možnosti';
$string['confirmeventdelete'] = 'Jste si jisti, že chcete odstranit tuto událost?';
$string['course'] = 'Kurz';
$string['courseevent'] = 'Událost kurzu';
$string['courseevents'] = 'Události kurzu';
$string['courses'] = 'Kurzy';
$string['dayview'] = 'Zobrazit den';
$string['daywithnoevents'] = 'V tento den nejsou žádné události';
$string['default'] = 'Výchozí';
$string['deleteevent'] = 'Odstranit událost';
$string['deleteevents'] = 'Odstranit události';
$string['detailedmonthview'] = 'Zobrazit měsíc podrobně';
$string['durationminutes'] = 'Délka trvání v minutách';
$string['durationnone'] = 'Nemá trvání';
$string['durationuntil'] = 'Až do';
$string['editevent'] = 'Úprava události';
$string['errorbeforecoursestart'] = 'Nelze nastavit událost před začátkem kurzu';
$string['errorinvaliddate'] = 'Neplatné datum';
$string['errorinvalidminutes'] = 'Určete délku trvání v minutách. Vložte číslo v rozmezí 1 až 999.';
$string['errorinvalidrepeats'] = 'Určete počet událostí. Vložte číslo v rozmezí 1 až 99.';
$string['errornodescription'] = 'Popis je povinný údaj';
$string['errornoeventname'] = 'Název je povinný údaj';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Popis';
$string['eventduration'] = 'Délka trvání';
$string['eventendtime'] = 'Končí';
$string['eventinstanttime'] = 'Doba';
$string['eventkind'] = 'Typ události';
$string['eventname'] = 'Název';
$string['eventnone'] = 'Žádné události';
$string['eventrepeat'] = 'Opakování';
$string['eventsall'] = 'Všechny události';
$string['eventsfor'] = '{$a} - události';
$string['eventskey'] = 'Typy událostí';
$string['eventsrelatedtocourses'] = 'Události související s kurzem';
$string['eventstarttime'] = 'Začíná';
$string['eventtime'] = 'čas';
$string['eventview'] = 'Podrobnosti události';
$string['expired'] = 'Vypršela';
$string['explain_site_timeformat'] = 'Čas může být na těchto stránkách zobrazován ve 12-hodinovém nebo 24-hodinovém formátu. Pokud zvolíte "výchozí", bude formát vybrán automaticky podle jazyka. Tato hodnota může být přenastavena v profilu uživatele.';
$string['export'] = 'Exportovat';
$string['exportbutton'] = 'Export';
$string['exportcalendar'] = 'Exportovat kalendář';
$string['for'] = 'pro';
$string['fri'] = 'Pá';
$string['friday'] = 'Pátek';
$string['generateurlbutton'] = 'Získat URL kalendáře';
$string['global'] = 'Globální';
$string['globalevent'] = 'Globální událost';
$string['globalevents'] = 'Globální události';
$string['gotocalendar'] = 'Jdi do kalendáře';
$string['group'] = 'Skupinové';
$string['groupevent'] = 'Skupinová událost';
$string['groupevents'] = 'Skupinové události';
$string['hidden'] = 'skryto';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Neplatná délka trvání. Vložte délku trvání v minutách nebo zvolte "Nemá trvání"';
$string['invalidtimedurationuntil'] = 'Datum a čas, do kdy trvá událost, předchází začátek události.';
$string['iwanttoexport'] = 'Exportovat';
$string['manyevents'] = '{$a} událostí';
$string['mon'] = 'Po';
$string['monday'] = 'Pondělí';
$string['monthlyview'] = 'Zobrazit měsíce';
$string['monthnext'] = 'Další měsíc';
$string['monththis'] = 'Tento měsíc';
$string['newevent'] = 'Nová událost';
$string['noupcomingevents'] = 'Žádné nadcházející události';
$string['oneevent'] = '1 událost';
$string['preferences'] = 'Nastavení';
$string['preferences_available'] = 'Vaše osobní nastavení';
$string['pref_lookahead'] = 'Vyhlížení nadcházejících událostí';
$string['pref_lookahead_help'] = 'Toto nastavení určuje počet dnů, během nichž musí dojít k začátku nějaké události, aby se objevila v seznamu nadcházejících událostí. Události, které začínají až za delší dobu, se jako nadcházející nezobrazí. Uvědomte si zároveň, že toto nastavení negarantuje, že se nějaká událost v seznamu objeví. Pokud je nalezeno příliš mnoho nadcházejících událostí (tj. více než je nastaveno v poli "Maximální počet nadcházejících událostí"), budou při zobrazení preferovány ty, ke kterým dojde dříve.';
$string['pref_maxevents'] = 'Maximální počet nadcházejících událostí';
$string['pref_maxevents_help'] = 'Nejvyšší možný počet událostí, které budou zobrazeny v seznamu nadcházejících událostí. Pokud zde uvedete hodně vysokou hodnotu, může příslušný blok zabrat na stránce příliš mnoho místa.';
$string['pref_persistflt'] = 'Pamatovat si nastavení filtrování';
$string['pref_persistflt_help'] = 'Zda se má uchovat vaše poslední nastavení filtru událostí a automaticky jej obnovit poté, co se přihlásíte příště.';
$string['pref_startwday'] = 'První den v týdnu';
$string['pref_startwday_help'] = 'Kterým dnem mají začínat týdny v kalendáři.';
$string['pref_timeformat'] = 'Formát zobrazení času';
$string['pref_timeformat_help'] = 'Zda se má při zobrazování času používat 12-ti hodinový nebo 24-ti hodinový formát. Ve výchozím nastavení bude formát vybrán dle zvyklostí používaného jazyka.';
$string['quickdownloadcalendar'] = 'Rychlé stáhnutí / odebírat události z kalendáře';
$string['recentupcoming'] = 'Předchozích a následujících 60 dnů';
$string['repeatedevents'] = 'Opakující se události';
$string['repeateditall'] = 'Použít změny na všechny události (celkem {$a}) v této opakující se sérii.';
$string['repeateditthis'] = 'Použít změny pouze na tuto událost';
$string['repeatevent'] = 'Opakovat tuto událost';
$string['repeatnone'] = 'Bez opakování';
$string['repeatweeksl'] = 'Opakovat každý týden, vytvořit celkem';
$string['repeatweeksr'] = 'událostí';
$string['sat'] = 'So';
$string['saturday'] = 'Sobota';
$string['shown'] = 'zobrazeno';
$string['spanningevents'] = 'Probíhající události';
$string['sun'] = 'Ne';
$string['sunday'] = 'Neděle';
$string['thu'] = 'Čt';
$string['thursday'] = 'Čtvrtek';
$string['timeformat_12'] = '12-hodinový';
$string['timeformat_24'] = '24-hodinový';
$string['today'] = 'Dnes';
$string['tomorrow'] = 'Zítra';
$string['tt_deleteevent'] = 'Odstranit událost';
$string['tt_editevent'] = 'Upravit událost';
$string['tt_hidecourse'] = 'Události v kurzu jsou zobrazeny (kliknutím skryjete)';
$string['tt_hideglobal'] = 'Globální události jsou zobrazeny (kliknutím skryjete)';
$string['tt_hidegroups'] = 'Skupinové události jsou zobrazeny (kliknutím skryjete)';
$string['tt_hideuser'] = 'Osobní události jsou zobrazeny (kliknutím skryjete)';
$string['tt_showcourse'] = 'Události v kurzu jsou skryty (kliknutím zobrazíte)';
$string['tt_showglobal'] = 'Globální události jsou skryty (kliknutím zobrazíte)';
$string['tt_showgroups'] = 'Skupinové události jsou skryty (kliknutím zobrazíte)';
$string['tt_showuser'] = 'Osobní události jsou skryty (kliknutím zobrazíte)';
$string['tue'] = 'Út';
$string['tuesday'] = 'Úterý';
$string['typecourse'] = 'Událost kurzu';
$string['typegroup'] = 'Skupinová událost';
$string['typesite'] = 'Globální událost';
$string['typeuser'] = 'Osobní událost';
$string['upcomingevents'] = 'Nadcházející události';
$string['urlforical'] = 'URL pro export ve formátu iCalendar a pro odebírání událostí z kalendáře';
$string['user'] = 'Osobní';
$string['userevent'] = 'Osobní událost';
$string['userevents'] = 'Osobní události';
$string['wed'] = 'St';
$string['wednesday'] = 'Středa';
$string['weeknext'] = 'Další týden';
$string['weekthis'] = 'Tento týden';
$string['yesterday'] = 'Včera';
$string['youcandeleteallrepeats'] = 'Tato událost je součástí série opakujících se událostí. Můžete odstranit buď tuto událost, nebo všechny události (celkem {$a}) v sérii najednou.';
