<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Přidat možnost další propojené aktivity';
$string['addlinktitle'] = 'Klepněte na tlačítko přidat další propojené aktivity';
$string['areaintro'] = 'Úvod osvědčení';
$string['awarded'] = 'Udělěno';
$string['awardedto'] = 'Uděleno';
$string['back'] = 'Zpět';
$string['border'] = 'Ohraničení';
$string['borderblack'] = 'Černá';
$string['borderblue'] = 'Modrá';
$string['borderbrown'] = 'Hnědá';
$string['bordercolor'] = 'Čáry ohraničení';
$string['bordergreen'] = 'Zelená';
$string['borderlines'] = 'Čáry';
$string['borderstyle'] = 'Obrázek ohraničení';
$string['certificate'] = 'Ověřovací kód:';
$string['certificate:manage'] = 'Správa osvědčení';
$string['certificatename'] = 'Název osvědčení';
$string['certificate:printteacher'] = 'Tisknout jméno vyučujícího';
$string['certificatereport'] = 'Sestava osvědčení';
$string['certificatesfor'] = 'Osvědčení pro';
$string['certificate:student'] = 'Získat osvědčení';
$string['certificatetype'] = 'Typ osvědčení';
$string['certificate:view'] = 'Zobrazit osvědčení';
$string['certify'] = 'Osvědčení o';
$string['code'] = 'Kód';
$string['completiondate'] = 'Absolvování kurzu';
$string['course'] = 'pro';
$string['coursegrade'] = 'Hodnocení v kurzu';
$string['coursename'] = 'Kurz';
$string['credithours'] = 'Časová dotace';
$string['customtext'] = 'Nastavitelný text';
$string['date'] = 'dne';
$string['datefmt'] = 'Formát data';
$string['datehelp'] = 'Datum';
$string['delivery'] = 'Způsob výstupu';
$string['designoptions'] = 'Nastavení vzhledu';
$string['download'] = 'Vnutit stažení';
$string['emailcertificate'] = 'Zaslat e-mailem (Současně zvolte uložit!)';
$string['emailothers'] = 'Zaslat také dalším';
$string['emailstudenttext'] = 'V příloze je váš osvědčení za kurz {$a->course}.';
$string['emailteachermail'] = '{$a->student} obdržel osvědčení: \'{$a->certificate}\'
za {$a->course}.

Prohlédnout si je můžete zde:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} obdržel osvědčení: \'<i>{$a->certificate}</i>\'
za {$a->course}.

Prohlédnout si je můžete zde:

    <a href="{$a->url}">Sestava osvědčení</a>.';
$string['emailteachers'] = 'Emal učitelů';
$string['entercode'] = 'Zadejte kód osvědčení k ověření:';
$string['getcertificate'] = 'Získejte osvědčení';
$string['grade'] = 'Hodnocení';
$string['gradedate'] = 'Datum hodnocení';
$string['gradefmt'] = 'Formát hodnocení';
$string['gradeletter'] = 'Slovní známka';
$string['gradepercent'] = 'Známka v procentech';
$string['gradepoints'] = 'Známka v bodech';
$string['incompletemessage'] = 'Aby bylo možné stáhnout osvědčení, musíte nejprve splnit všechny požadované činnosti. Vraťte se prosím na kurzu a dokončete své studium.';
$string['intro'] = 'Úvod';
$string['issued'] = 'Vystaveno';
$string['issueddate'] = 'Datum vystavení';
$string['issueoptions'] = 'Volby vystavení';
$string['landscape'] = 'Na šířku';
$string['lastviewed'] = 'Toto osvědčení jste získali naposledy:';
$string['letter'] = 'Dopis';
$string['lockingoptions'] = 'Zamčené volby';
$string['modulename'] = 'Osvědčení';
$string['modulenameplural'] = 'Osvědčení';
$string['mycertificates'] = 'Moje osvědčení';
$string['nocertificates'] = 'Toto není osvědčení';
$string['nocertificatesissued'] = 'Nejsou žádné vydané certifikáty';
$string['nocertificatesreceived'] = 'neobdržel žádné osvědčení.';
$string['nogrades'] = 'Hodnocení není k dispozici';
$string['notfound'] = 'Číslo certifikátu nelze ověřit.';
$string['notissued'] = 'Nevystaveno';
$string['notissuedyet'] = 'Dosud nevystaveno';
$string['notreceived'] = 'Nedostal jste osvědčení';
$string['openbrowser'] = 'Otevřít v novém okně';
$string['or'] = 'Nebo';
$string['orientation'] = 'Orientace';
$string['pluginadministration'] = 'Správa osvědčení';
$string['pluginname'] = 'Osvědčení';
$string['portrait'] = 'Na výšku';
$string['printdate'] = 'Datum tisku';
$string['printerfriendly'] = 'Tisknutelná stránka';
$string['printgrade'] = 'Tisk známky';
$string['printhours'] = 'Tisk položky počet hodin';
$string['printnumber'] = 'Tisk kódu osvědčení';
$string['printoutcome'] = 'Tisk očekávaných výstupů';
$string['printseal'] = 'Pečeť nebo obrázek (logo)';
$string['printsignature'] = 'Podpis';
$string['printteacher'] = 'Tisk jména učitele/ů';
$string['printwmark'] = 'Vodoznak';
$string['receivedcerts'] = 'Získaná osvědčení';
$string['receiveddate'] = 'Datum získání';
$string['removecert'] = 'Vydaná osvědčení byla odstraněna';
$string['report'] = 'Sestava';
$string['reportcert'] = 'Sestava osvědčení';
$string['reviewcertificate'] = 'Zkontrolovat osvědčení';
$string['savecert'] = 'Uložit osvědčení';
$string['sigline'] = 'čára';
$string['statement'] = 'dokončil kurz';
$string['summaryofattempts'] = 'Přehled o doposud získaných osvědčeních';
$string['textoptions'] = 'Text';
$string['title'] = 'Osvědčení o';
$string['to'] = 'Uděluje';
$string['userdateformat'] = 'Formát data';
$string['validate'] = 'Ověřit';
$string['verifycertificate'] = 'Ověřit osvědčení';
$string['viewcertificateviews'] = 'Zobrazit {$a} vydaná osvědčení';
$string['viewed'] = 'Obdržel jste osvědčení o:';
$string['viewtranscript'] = 'Zobrazit osvědčení';
