<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Přidat další volby';
$string['allowupdate'] = 'Umožnit změnu hlasování';
$string['answered'] = 'Zodpovězeno';
$string['atleastoneoption'] = 'Musíte vložit alespoň jednu nabízenou volbu.';
$string['choice'] = 'Volba';
$string['choice:choose'] = 'Hlasovat v anketě';
$string['choiceclose'] = 'Do';
$string['choice:deleteresponses'] = 'Odstraňovat hlasy';
$string['choice:downloadresponses'] = 'Stáhnout výsledky';
$string['choicefull'] = 'Tato volba je již zaplněna';
$string['choicename'] = 'Název ankety';
$string['choiceopen'] = 'Od';
$string['choiceoptions'] = 'Možné odpovědi na anketu';
$string['choiceoptions_help'] = 'Zde uveďte možné odpovědi, ze kterých si budou účastníci ankety vybírat.

Odpovědí můžete zadat libovolný počet; pole, která nepotřebujete, můžete nechat prázdná.

Potřebujete-li více než 8 možností, stiskněte tlačítko "Přidat další 3 pole do formuláře".';
$string['choice:readresponses'] = 'Číst výsledky';
$string['choicesaved'] = 'Vaše volba byla uložena';
$string['choicetext'] = 'Text ankety';
$string['chooseaction'] = 'Vyberte akci ...';
$string['completionsubmit'] = 'Zobrazit jako splněnou po zahlasování v anketě';
$string['displayhorizontal'] = 'Zobrazit horizontálně';
$string['displaymode'] = 'Režim zobrazení';
$string['displayvertical'] = 'Zobrazit vertikálně';
$string['expired'] = 'Je nám líto, tato činnost byla uzavřena {$a} a není nadále dostupná';
$string['fillinatleastoneoption'] = 'Musíte nadefinovat alespoň dvě možné odpovědi';
$string['full'] = '(Obsazeno)';
$string['havetologin'] = 'Před odesláním vaší odpovědi se musíte přihlásit';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit počtu výběrů';
$string['limitanswers_help'] = '<p>Toto nastavení vám umožní stanovit, kolikrát budou moci účastníci kurzu
vybrat jednotlivé volby.</p>

<p>Jakmile je funkce nastavení limitu povolena, lze u každé volby stanovit
limit. Když je při odpovídání stanoveného limitu dosaženo, nikdo jiný už danou
volbu nemůže vybrat. Je-li limit nastaven na nulu (0), znamená to, že danou
volbu nebude možné vůbec vybrat.</p>

<p>Pokud jsou limity zakázány, mohou všichni účastníci kurzu libovolně vybírat
ze všech voleb.</p>';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Modul Anketa umožňuje učiteli položit otázku a definovat výběr z více odpovědí.';
$string['modulenameplural'] = 'Ankety';
$string['moveselectedusersto'] = 'Přesunout označené uživatele do ...';
$string['mustchooseone'] = 'Před uložením musíte vybrat odpověď. Žádné změny nebyly uloženy.';
$string['noguestchoose'] = 'Je mi líto, hosté nemohou hlasovat v anketách';
$string['noresultsviewable'] = 'Výsledky nejsou momentálně k dispozici';
$string['notanswered'] = 'Dosud nezodpovězeno';
$string['notenrolledchoose'] = 'Je mi líto, ale anketu může vyplnit jen zapsaný uživatel';
$string['notopenyet'] = 'Je mi líto, tato činnost není až do {$a} dostupná';
$string['numberofuser'] = 'Počet uživatelů';
$string['option'] = 'Odpověď';
$string['pluginadministration'] = 'Správa ankety';
$string['pluginname'] = 'Anketa';
$string['privacy'] = 'Důvěrnost výsledků';
$string['publish'] = 'Zveřejnit výsledky';
$string['publishafteranswer'] = 'Ukázat výsledky studentům poté, co odpoví';
$string['publishafterclose'] = 'Ukázat výsledky studentům až po uzavření ankety';
$string['publishalways'] = 'Vždy zobrazovat výsledky studentům';
$string['publishanonymous'] = 'Zveřejnit výsledky anonymně, nezobrazovat jména studentů';
$string['publishnames'] = 'Zveřejnit výsledky včetně jmen studentů a jejich volby';
$string['publishnot'] = 'Nezobrazovat výsledky studentům';
$string['removemychoice'] = 'Odstranit mou volbu';
$string['removeresponses'] = 'Odstranit všechny odpovědi';
$string['responses'] = 'Odpovědi';
$string['responsesto'] = 'Odpovědi na {$a}';
$string['savemychoice'] = 'Uložit mou volbu';
$string['showunanswered'] = 'Zobrazit sloupec \'Dosud nezodpovězeno\'';
$string['skipresultgraph'] = 'Přeskočit graf s výsledky';
$string['spaceleft'] = 'volné místo';
$string['spacesleft'] = 'volná místa';
$string['taken'] = 'Zabráno';
$string['timerestrict'] = 'Omezit odpovídání na dobu';
$string['viewallresponses'] = 'Zobrazit odpovědi (celkem: {$a})';
$string['withselected'] = 'S označenými';
$string['yourselection'] = 'Vaše volba';
