<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'afarština';
$string['abk'] = 'abcházština';
$string['ace'] = 'achinese';
$string['ach'] = 'acoli';
$string['ada'] = 'adangme';
$string['ady'] = 'adyghe';
$string['afa'] = 'afro-asijské jazyky';
$string['afh'] = 'afrihili';
$string['afr'] = 'afrikánština';
$string['ain'] = 'ainština';
$string['aka'] = 'akanština';
$string['akk'] = 'akkadian';
$string['ale'] = 'aleut';
$string['alg'] = 'algonquianské jazyky';
$string['alt'] = 'jižní altai';
$string['amh'] = 'amharština';
$string['ang'] = 'anglosaština';
$string['anp'] = 'angika';
$string['apa'] = 'jazyky Apačů';
$string['ara'] = 'arabština';
$string['arc'] = 'aramaic (700 - 300 př.n.l.)';
$string['arg'] = 'aragonština';
$string['arn'] = 'mapudungun';
$string['arp'] = 'arapaho';
$string['art'] = 'umělé jazyky';
$string['arw'] = 'arawak';
$string['asm'] = 'ásámština';
$string['ast'] = 'asturian';
$string['ath'] = 'athapascan';
$string['aus'] = 'australské jazyky';
$string['ava'] = 'avarština';
$string['ave'] = 'avestánština';
$string['awa'] = 'awadhi';
$string['aym'] = 'ajmarština';
$string['aze'] = 'ázerbájdžánština';
$string['bad'] = 'jazyky banda';
$string['bai'] = 'jazyky bamileke';
$string['bak'] = 'baškirština';
$string['bal'] = 'baluchi';
$string['bam'] = 'bambarština';
$string['ban'] = 'balinese';
$string['bas'] = 'basa';
$string['bat'] = 'baltské jazyky';
$string['bej'] = 'beja';
$string['bel'] = 'běloruština';
$string['bem'] = 'bemba';
$string['ben'] = 'bengálština';
$string['ber'] = 'berberské jazyky';
$string['bho'] = 'bhojpuri';
$string['bih'] = 'bihárština';
$string['bik'] = 'bikol';
$string['bin'] = 'bini';
$string['bis'] = 'bislamština';
$string['bla'] = 'siksika';
$string['bnt'] = 'bantu (ostatní)';
$string['bod'] = 'tibetština';
$string['bos'] = 'bosenština';
$string['bra'] = 'braj';
$string['bre'] = 'bretonština';
$string['btk'] = 'jazyky batak';
$string['bua'] = 'buriat';
$string['bug'] = 'buginese';
$string['bul'] = 'bulharština';
$string['byn'] = 'blin';
$string['cad'] = 'caddo';
$string['cai'] = 'středoamerické indiánské jazyky';
$string['car'] = 'galibi carib';
$string['cat'] = 'katalánština';
$string['cau'] = 'kavkazské jazyky';
$string['ceb'] = 'cebuano';
$string['cel'] = 'keltské jazyky';
$string['ces'] = 'čeština';
$string['cha'] = 'chamorro';
$string['chb'] = 'chibcha';
$string['che'] = 'čečenština';
$string['chg'] = 'chagatai';
$string['chk'] = 'chuukese';
$string['chm'] = 'mari';
$string['chn'] = 'chinook žargon';
$string['cho'] = 'choctaw';
$string['chp'] = 'chipewyan';
$string['chr'] = 'jazyk čerokí';
$string['chu'] = 'staroslověnština';
$string['chv'] = 'čuvašština';
$string['chy'] = 'jazyk čejenů';
$string['cmc'] = 'jazyky chamic';
$string['cop'] = 'coptic';
$string['cor'] = 'kornština';
$string['cos'] = 'korsičtina';
$string['cpe'] = 'kreolizované jazyky založené na angličtině';
$string['cpf'] = 'kreolizované jazyky založené na francouzštině';
$string['cpp'] = 'kreolizované jazyky založené na portugalštině';
$string['cre'] = 'kríjština';
$string['crh'] = 'krymská turečtina';
$string['crp'] = 'kreolizované jazyky';
$string['csb'] = 'kashubian';
$string['cus'] = 'cushitic';
$string['cym'] = 'velština';
$string['dak'] = 'dakota';
$string['dan'] = 'dánština';
$string['dar'] = 'dargwa';
$string['day'] = 'land dayak';
$string['del'] = 'delaware';
$string['den'] = 'slave (athapascan)';
$string['deu'] = 'němčina';
$string['dgr'] = 'dogrib';
$string['din'] = 'dinka';
$string['div'] = 'divehi';
$string['doi'] = 'dogri';
$string['dra'] = 'dravidian';
$string['dsb'] = 'sorbian';
$string['dua'] = 'duala';
$string['dum'] = 'středověká nizozemština (od 1050 do 1350 n.l.)';
$string['dyu'] = 'dyula';
$string['dzo'] = 'dzongkha';
$string['efi'] = 'efik';
$string['egy'] = 'starověká egyptština';
$string['eka'] = 'ekajuk';
$string['ell'] = 'řečtina';
$string['elx'] = 'elamite';
$string['eng'] = 'angličtina';
$string['enm'] = 'středověká angličtina (od 1100 do 1500 n.l.)';
$string['epo'] = 'esperanto';
$string['est'] = 'estonština';
$string['eus'] = 'baskičtina';
$string['ewe'] = 'eweština';
$string['ewo'] = 'ewondo';
$string['fan'] = 'fang';
$string['fao'] = 'faerština';
$string['fas'] = 'perština';
$string['fat'] = 'fanti';
$string['fij'] = 'fidžijština';
$string['fil'] = 'filipino';
$string['fin'] = 'finština';
$string['fiu'] = 'ugro-finské jazyky';
$string['fon'] = 'fon';
$string['fra'] = 'francouzština';
$string['frm'] = 'středověká francouzština (od 1400 do 1600)';
$string['fro'] = 'středověká francouzština (od 842 do 1400)';
$string['frr'] = 'severní frisian';
$string['frs'] = 'východní frisian';
$string['fry'] = 'západofríština';
$string['ful'] = 'fula';
$string['fur'] = 'friulian';
$string['gaa'] = 'ga';
$string['gay'] = 'gayo';
$string['gba'] = 'gbaya';
$string['gem'] = 'germánské jazyky';
$string['gez'] = 'geez';
$string['gil'] = 'gilbertese';
$string['gla'] = 'skotská gaelština';
$string['gle'] = 'irština';
$string['glg'] = 'galicijština';
$string['glv'] = 'manština';
$string['gmh'] = 'středověká němčina (od 1050 do 1500)';
$string['goh'] = 'středověká němčina (od 750 do 1050)';
$string['gon'] = 'gondi';
$string['gor'] = 'gorontalo';
$string['got'] = 'gothic';
$string['grb'] = 'grebo';
$string['grc'] = 'starověká řečtina (do 1453)';
$string['grn'] = 'guaraní';
$string['gsw'] = 'švýcarská němčina';
$string['guj'] = 'gudžarátština';
$string['gwi'] = 'gwich\'in';
$string['hai'] = 'haida';
$string['hat'] = 'haitština';
$string['hau'] = 'hauština';
$string['haw'] = 'hawaiian';
$string['heb'] = 'hebrejština';
$string['her'] = 'hererština';
$string['hil'] = 'hiligaynon';
$string['him'] = 'himachali';
$string['hin'] = 'hindština';
$string['hit'] = 'hittite';
$string['hmn'] = 'hmong';
$string['hmo'] = 'hiri motu';
$string['hrv'] = 'chorvatština';
$string['hsb'] = 'sorbian';
$string['hun'] = 'maďarština';
$string['hup'] = 'hupa';
$string['hye'] = 'arménština';
$string['iba'] = 'iban';
$string['ibo'] = 'igbo';
$string['ido'] = 'ido';
$string['iii'] = 'yi';
$string['ijo'] = 'ijo';
$string['iku'] = 'inuitština';
$string['ile'] = 'interlingue';
$string['ilo'] = 'iloko';
$string['ina'] = 'interlingua';
$string['inc'] = 'indické jazyky';
$string['ind'] = 'indonéština';
$string['ine'] = 'indo-evropské jazyky';
$string['inh'] = 'ingush';
$string['ipk'] = 'inupiaq';
$string['ira'] = 'iranian';
$string['iro'] = 'iroquoian';
$string['isl'] = 'islandština';
$string['ita'] = 'italština';
$string['jav'] = 'javánština';
$string['jbo'] = 'lojban';
$string['jpn'] = 'japonština';
$string['jpr'] = 'židovsko-perské jazyky';
$string['jrb'] = 'židovsko-arabské jazyky';
$string['kaa'] = 'kara-kalpak';
$string['kab'] = 'kabyle';
$string['kac'] = 'kachin';
$string['kal'] = 'grónština';
$string['kam'] = 'kamba';
$string['kan'] = 'kannadština';
$string['kar'] = 'karen';
$string['kas'] = 'kašmírština';
$string['kat'] = 'gruzínština';
$string['kau'] = 'kanurijština';
$string['kaw'] = 'kawi';
$string['kaz'] = 'kazaština';
$string['kbd'] = 'kabardian';
$string['kha'] = 'khasi';
$string['khi'] = 'khoisan';
$string['khm'] = 'kmérština';
$string['kho'] = 'khotanese';
$string['kik'] = 'kikujština';
$string['kin'] = 'rwandština';
$string['kir'] = 'kyrgyzština';
$string['kmb'] = 'kimbundu';
$string['kok'] = 'konkani';
$string['kom'] = 'komijština';
$string['kon'] = 'konžština';
$string['kor'] = 'korejština';
$string['kos'] = 'kosraean';
$string['kpe'] = 'kpelle';
$string['krc'] = 'karachay-balkar';
$string['krl'] = 'karelian';
$string['kro'] = 'kru';
$string['kru'] = 'kurukh';
$string['kua'] = 'kuanyama';
$string['kum'] = 'kumyk';
$string['kur'] = 'kurdština';
$string['kut'] = 'kutenai';
$string['lad'] = 'ladino';
$string['lah'] = 'lahnda';
$string['lam'] = 'lamba';
$string['lao'] = 'laoština';
$string['lat'] = 'latina';
$string['lav'] = 'lotyština';
$string['lez'] = 'lezghian';
$string['lim'] = 'limburština';
$string['lin'] = 'lingalština';
$string['lit'] = 'litevština';
$string['lol'] = 'mongo';
$string['loz'] = 'lozi';
$string['ltz'] = 'lucemburština';
$string['lua'] = 'luba-lulua';
$string['lub'] = 'lubština';
$string['lug'] = 'lugandština';
$string['lui'] = 'luiseno';
$string['lun'] = 'lunda';
$string['luo'] = 'luo (Keňa a Tanzanie)';
$string['lus'] = 'lushai';
$string['mad'] = 'madurese';
$string['mag'] = 'magahi';
$string['mah'] = 'maršálština';
$string['mai'] = 'maithili';
$string['mak'] = 'makasar';
$string['mal'] = 'malajámština';
$string['man'] = 'mandingo';
$string['map'] = 'austronesian';
$string['mar'] = 'maráthština';
$string['mas'] = 'masai';
$string['mdf'] = 'moksha';
$string['mdr'] = 'mandar';
$string['men'] = 'mende';
$string['mga'] = 'středověká irština (900-1200)';
$string['mic'] = 'mi\'kmaq';
$string['min'] = 'minangkabau';
$string['mis'] = 'nekódované jazyky';
$string['mkd'] = 'makedonština';
$string['mkh'] = 'mon-khmer';
$string['mlg'] = 'malagaština';
$string['mlt'] = 'maltština';
$string['mnc'] = 'manchu';
$string['mni'] = 'manipuri';
$string['mno'] = 'manobo';
$string['moh'] = 'mohawk';
$string['mon'] = 'mongolština';
$string['mos'] = 'mossi';
$string['mri'] = 'maorština';
$string['msa'] = 'malajština';
$string['mul'] = 'multiple';
$string['mun'] = 'munda';
$string['mus'] = 'creek';
$string['mwl'] = 'mirandese';
$string['mwr'] = 'marwari';
$string['mya'] = 'barmština';
$string['myn'] = 'mayan';
$string['myv'] = 'erzya';
$string['nah'] = 'nahuatl';
$string['nai'] = 'jazyky severoamerických indiánů';
$string['nap'] = 'neapolitan';
$string['nau'] = 'nauruština';
$string['nav'] = 'navažština';
$string['nbl'] = 'jižní ndebelština';
$string['nde'] = 'severní ndebelština';
$string['ndo'] = 'ndonga';
$string['nds'] = 'german low (saxon)';
$string['nep'] = 'nepálština';
$string['new'] = 'nepal bhasa';
$string['nia'] = 'nias';
$string['nic'] = 'niger-kordofanian';
$string['niu'] = 'niuean';
$string['nld'] = 'nizozemština';
$string['nno'] = 'nynorsk';
$string['nob'] = 'bokmål';
$string['nog'] = 'nogai';
$string['non'] = 'norse';
$string['nor'] = 'norština';
$string['nqo'] = 'n\'ko';
$string['nso'] = 'pedi';
$string['nub'] = 'nubian';
$string['nwc'] = 'klasický newari';
$string['nya'] = 'čičevština';
$string['nym'] = 'nyamwezi';
$string['nyn'] = 'nyankole';
$string['nyo'] = 'nyoro';
$string['nzi'] = 'nzima';
$string['oci'] = 'okcitánština';
$string['oji'] = 'odžibvejština';
$string['ori'] = 'orijština';
$string['orm'] = 'oromština';
$string['osa'] = 'osage';
$string['oss'] = 'osetština';
$string['ota'] = 'turečtina, osmanská (1500-1928)';
$string['oto'] = 'otomian';
$string['paa'] = 'papuánské jazyky';
$string['pag'] = 'pangasinan';
$string['pal'] = 'pahlavi';
$string['pam'] = 'pampanga';
$string['pan'] = 'pandžábština';
$string['pap'] = 'papiamento';
$string['pau'] = 'palauan';
$string['peo'] = 'starověká perština (od 600 do 400 př.n.l.)';
$string['phi'] = 'philippine';
$string['phn'] = 'phoenician';
$string['pli'] = 'páli';
$string['pol'] = 'polština';
$string['pon'] = 'pohnpeian';
$string['por'] = 'portugalština';
$string['pra'] = 'prakrit';
$string['pro'] = 'provensálština (do 1500 n.l.)';
$string['pus'] = 'pašto, paštština';
$string['que'] = 'kečuánština';
$string['raj'] = 'rajasthani';
$string['rap'] = 'rapanui';
$string['rar'] = 'rarotongan';
$string['roa'] = 'romance';
$string['roh'] = 'rétorománština';
$string['rom'] = 'romany';
$string['ron'] = 'rumunština';
$string['run'] = 'kirundština';
$string['rup'] = 'aromanian';
$string['rus'] = 'ruština';
$string['sad'] = 'sandawe';
$string['sag'] = 'sangština';
$string['sah'] = 'yakut';
$string['sai'] = 'jazyky jihoamerických indiánů (ostatní)';
$string['sal'] = 'salishan';
$string['sam'] = 'samaritan aramaic';
$string['san'] = 'sanskrt';
$string['sas'] = 'sasak';
$string['sat'] = 'santali';
$string['scn'] = 'sicilian';
$string['sco'] = 'scots';
$string['sel'] = 'selkup';
$string['sem'] = 'semitic';
$string['sga'] = 'irština (do r. 900 n.l.)';
$string['sgn'] = 'sign';
$string['shn'] = 'shan';
$string['sid'] = 'sidamo';
$string['sin'] = 'sinhalština';
$string['sio'] = 'siouan';
$string['sit'] = 'sino-tibetan';
$string['sla'] = 'slavic';
$string['slk'] = 'slovenština';
$string['slv'] = 'slovinština';
$string['sma'] = 'southern sami';
$string['sme'] = 'severní sámština';
$string['smi'] = 'sami';
$string['smj'] = 'lule sami';
$string['smn'] = 'inari sami';
$string['smo'] = 'samojština';
$string['sms'] = 'skolt sami';
$string['sna'] = 'šonština';
$string['snd'] = 'sindhština';
$string['snk'] = 'soninke';
$string['sog'] = 'sogdian';
$string['som'] = 'somálština';
$string['son'] = 'songhai';
$string['sot'] = 'jihosotština';
$string['spa'] = 'španělština';
$string['sqi'] = 'albánština';
$string['srd'] = 'sardština';
$string['srn'] = 'sranan tongo';
$string['srp'] = 'srbština';
$string['srr'] = 'serer';
$string['ssa'] = 'nilo-saharan';
$string['ssw'] = 'swati';
$string['suk'] = 'sukuma';
$string['sun'] = 'sundština';
$string['sus'] = 'susu';
$string['sux'] = 'sumerian';
$string['swa'] = 'svahilština';
$string['swe'] = 'švédština';
$string['syc'] = 'klasický syriac';
$string['syr'] = 'syriac';
$string['tah'] = 'tahitština';
$string['tai'] = 'tai';
$string['tam'] = 'tamilština';
$string['tat'] = 'tatarština';
$string['tel'] = 'telugština';
$string['tem'] = 'timne';
$string['ter'] = 'tereno';
$string['tet'] = 'tetum';
$string['tgk'] = 'tádžičtina';
$string['tgl'] = 'tagalština';
$string['tha'] = 'thajština';
$string['tig'] = 'tigre';
$string['tir'] = 'tygriňa';
$string['tiv'] = 'tiv';
$string['tkl'] = 'tokelau';
$string['tlh'] = 'klingon';
$string['tli'] = 'tlingit';
$string['tmh'] = 'tamashek';
$string['tog'] = 'tonga (nyasa)';
$string['ton'] = 'tonžtina';
$string['tpi'] = 'tok pisin';
$string['tsi'] = 'tsimshian';
$string['tsn'] = 'tswanština';
$string['tso'] = 'tsonga';
$string['tuk'] = 'turkmenština';
$string['tum'] = 'tumbuka';
$string['tup'] = 'tupi';
$string['tur'] = 'turečtina';
$string['tut'] = 'altaic';
$string['tvl'] = 'tuvalu';
$string['twi'] = 'ťwiština';
$string['tyv'] = 'tuvinian';
$string['udm'] = 'udmurt';
$string['uga'] = 'ugaritic';
$string['uig'] = 'ujgurština';
$string['ukr'] = 'ukrajinština';
$string['umb'] = 'umbundu';
$string['und'] = 'neurčený';
$string['urd'] = 'urdština';
$string['uzb'] = 'uzbečtina';
$string['vai'] = 'vai';
$string['ven'] = 'luvendština';
$string['vie'] = 'vietnamština';
$string['vol'] = 'volapük';
$string['vot'] = 'votic';
$string['wak'] = 'wakashan';
$string['wal'] = 'walamo';
$string['war'] = 'waray';
$string['was'] = 'washo';
$string['wen'] = 'sorbian';
$string['wln'] = 'valonština';
$string['wol'] = 'volofština';
$string['xal'] = 'kalmyk';
$string['xho'] = 'xhoština';
$string['yao'] = 'yao';
$string['yap'] = 'yapese';
$string['yid'] = 'jidiš';
$string['yor'] = 'jorubština';
$string['ypk'] = 'yupik';
$string['zap'] = 'zapotec';
$string['zbl'] = 'blissymbols';
$string['zen'] = 'zenaga';
$string['zha'] = 'zhuangština';
$string['zho'] = 'čínština';
$string['znd'] = 'zande';
$string['zul'] = 'zuluština';
$string['zun'] = 'zuni';
$string['zxx'] = 'žádný jazykový obsah';
$string['zza'] = 'zaza';
