<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Přidání nové role';
$string['addingrolebycopying'] = 'Přidání nové role založené na {$a}';
$string['addrole'] = 'Přidat novou roli';
$string['advancedoverride'] = 'Pokročilé přenastavování rolí';
$string['allow'] = 'Povolit';
$string['allowassign'] = 'Povolit přidělování rolí';
$string['allowed'] = 'Povoleno';
$string['allowoverride'] = 'Povolit přenastavování rolí';
$string['allowroletoassign'] = 'Povolit uživatelům s rolí {$a->fromrole} přidělovat roli {$a->targetrole}';
$string['allowroletooverride'] = 'Povolit uživatelům s rolí {$a->fromrole} přenastavovat roli {$a->targetrole}';
$string['allowroletoswitch'] = 'Povolit uživatelům s rolí {$a->fromrole} přepnout roli na {$a->targetrole}';
$string['allowswitch'] = 'Povolit přepínání rolí';
$string['allsiteusers'] = 'Všichni uživatelé na serveru';
$string['archetype'] = 'Archetyp role';
$string['archetypecoursecreator'] = 'Archetyp: Tvůrce kurzu';
$string['archetypeeditingteacher'] = 'Archetyp: Učitel';
$string['archetypefrontpage'] = 'Archetyp: Registrovaný uživatel na ttulní stránce';
$string['archetypeguest'] = 'Archetyp: Host';
$string['archetype_help'] = 'Archetyp role určuje oprávnění, na která je role nastavena při resetu na výchozí hodnoty. Určuje rovněž, zda budou roli automaticky přidělena nějaká nová oprávnění při upgrade serveru.';
$string['archetypemanager'] = 'Archetyp: Manažer';
$string['archetypestudent'] = 'Archetyp: Student';
$string['archetypeteacher'] = 'Archetyp: Učitel bez práv úprav';
$string['archetypeuser'] = 'Archetyp: Registrovaný uživatel';
$string['assignanotherrole'] = 'Přidělit jinou roli';
$string['assignedroles'] = 'Přidělené role';
$string['assignerror'] = 'Chyba při přidělování role {$a->role} uživateli {$a->user}';
$string['assignglobalroles'] = 'Přidělit globální role';
$string['assignmentcontext'] = 'Kontext přidělení';
$string['assignmentoptions'] = 'Možnosti přidělení';
$string['assignrole'] = 'Přidělit roli';
$string['assignrolenameincontext'] = 'Přidělení role "{$a->role}" v kontextu "{$a->context}"';
$string['assignroles'] = 'Přidělit role';
$string['assignroles_help'] = 'Přidělíte-li uživateli v určitém kontextu nějakou roli, přidělujete mu oprávnění definovaná touto roli pro aktuální kontext a pro všechny podřazené
kontexty.

Pokud tedy např. roli Student přidělíte uživateli v kurzu, bude tuto roli mít pro daný kurz, ale také pro všechny bloky a činnosti uvnitř kurzu. Skutečná oprávnění uživatele přitom mohou záviset ještě na dalších rolích a použitých přenastaveních.';
$string['assignrolesin'] = 'Přidělit role v {$a}';
$string['assignrolesrelativetothisuser'] = 'Přidělit role ve vztahu k tomuto uživateli';
$string['backtoallroles'] = 'Zpět na seznam všech rolí';
$string['backup:anonymise'] = 'Anonymizovat uživatelská data v zálohách';
$string['backup:backupactivity'] = 'Zálohovat činnosti';
$string['backup:backupcourse'] = 'Zálohovat kurzy';
$string['backup:backupsection'] = 'Zálohovat oddíly kurzu';
$string['backup:backuptargethub'] = 'Zálohovat pro Moodle hub';
$string['backup:backuptargetimport'] = 'Zálohovat pro účely importu do jiného kurzu';
$string['backup:configure'] = 'Konfigurovat možnosti zálohování';
$string['backup:downloadfile'] = 'Stahovat soubory se zálohami';
$string['backup:userinfo'] = 'Zálohovat data uživatelů';
$string['block:edit'] = 'Upravovat nastavení bloku';
$string['block:view'] = 'Vidět blok';
$string['blog:associatecourse'] = 'Přiřazovat příspěvky v blogu ke konkrétním kurzům';
$string['blog:associatemodule'] = 'Přiřazovat příspěvky v blogu ke konkrétním činnostem';
$string['blog:create'] = 'Vytvářet nové příspěvky v blogu';
$string['blog:manageentries'] = 'Upravovat a spravovat příspěvky v blogu';
$string['blog:manageexternal'] = 'Upravovat a spravovat externí blogy';
$string['blog:manageofficialtags'] = 'Spravovat oficiální štítky';
$string['blog:managepersonaltags'] = 'Spravovat osobní štítky';
$string['blog:search'] = 'Vyhledávat příspěvky v blogu';
$string['blog:view'] = 'Vidět příspěvky v blogu';
$string['blog:viewdrafts'] = 'Vidět pracovní verze příspěvků v blogu';
$string['calendar:manageentries'] = 'Spravovat všechny položky v kalendáři';
$string['calendar:managegroupentries'] = 'Spravovat skupinové položky v kalendáři';
$string['calendar:manageownentries'] = 'Spravovat vlastní položky v kalendáři';
$string['capabilities'] = 'Pravomoci';
$string['capability'] = 'Pravomoc';
$string['category:create'] = 'Vytvářet kategorie';
$string['category:delete'] = 'Odstraňovat kategorie';
$string['category:manage'] = 'Spravovat kategorie';
$string['category:update'] = 'Aktualizovat kategorie';
$string['category:viewhiddencategories'] = 'Vidět skryté kategorie';
$string['category:visibility'] = 'Vidět skryté kategorie';
$string['checkglobalpermissions'] = 'Kontrola globálních oprávnění';
$string['checkpermissions'] = 'Kontrola oprávnění';
$string['checkpermissionsin'] = 'Kontrola oprávnění v {$a}';
$string['checksystempermissionsfor'] = 'Kontrola globálních oprávnění pro uživatele {$a->fullname}';
$string['checkuserspermissionshere'] = 'Kontrola oprávnění pro uživatele {$a->fullname} v kontextu {$a->contextlevel}';
$string['chooseroletoassign'] = 'Prosím, vyberte roli k přidělení';
$string['cohort:assign'] = 'Přidávat nebo odebírat členy globální skupiny';
$string['cohort:manage'] = 'Vytvářet, odstraňovat a přesouvat globální skupiny';
$string['cohort:view'] = 'Vidět globální skupiny na úrovni serveru';
$string['comment:delete'] = 'Odstraňovat komentáře';
$string['comment:post'] = 'Vkládat komentáře';
$string['comment:view'] = 'Číst komentáře';
$string['community:add'] = 'Používat komunitní blok k hledávání kurzů na Moodle hubech';
$string['community:download'] = 'Stahovat kurz z komunitního bloku';
$string['confirmaddadmin'] = 'Opravdu chcete přidat uživatele <strong>{$a}</strong> jako nového správce těchto stránek?';
$string['confirmdeladmin'] = 'Opravdu chcete odebrat uživatele <strong>{$a}</strong> ze seznamu správců těchto stránek?';
$string['confirmroleprevent'] = 'Opravdu chcete odebrat roli <strong>{$a->role}</strong> ze seznamu rolí s povolenou pravomocí {$a->cap} v kontextu {$a->context}?';
$string['confirmroleunprohibit'] = 'Opravdu chcete odebrat roli <strong>{$a->role}</strong> ze seznamu rolí se zakázanou pravomocí {$a->cap} v kontextu {$a->context}?';
$string['confirmunassign'] = 'Opravdu chcete tuto roli odebrat danému uživateli?';
$string['confirmunassignno'] = 'Zrušit';
$string['confirmunassigntitle'] = 'Potvrdit změnu role';
$string['confirmunassignyes'] = 'Odebrat';
$string['context'] = 'Kontext';
$string['course:activityvisibility'] = 'Skrývat a zobrazovat činnosti';
$string['course:bulkmessaging'] = 'Posílat zprávu více uživatelům';
$string['course:changecategory'] = 'Měnit kategorii kurzu';
$string['course:changefullname'] = 'Měnit celý název kurzu';
$string['course:changeidnumber'] = 'Měnit identifikátor kurzu';
$string['course:changeshortname'] = 'Měnit krátký název kurzu';
$string['course:changesummary'] = 'Měnit souhrn kurzu';
$string['course:create'] = 'Vytvářet kurzy';
$string['course:delete'] = 'Odstraňovat kurzy';
$string['course:enrolconfig'] = 'Konfigurovat instance modulů pro zápis uživatelů do kurzu';
$string['course:enrolreview'] = 'Vidět přehled zápisů do kurzu';
$string['course:manageactivities'] = 'Spravovat činnosti';
$string['course:managefiles'] = 'Spravovat soubory';
$string['course:managegrades'] = 'Spravovat známkování';
$string['course:managegroups'] = 'Spravovat skupiny';
$string['course:managescales'] = 'Spravovat škály';
$string['course:markcomplete'] = 'Ručně označovat absolvování kurzu';
$string['course:publish'] = 'Zveřejňovat kurz na Moodle hubech';
$string['course:request'] = 'Požadovat založení nových kurzů';
$string['course:reset'] = 'Resetovat kurz';
$string['course:sectionvisibility'] = 'Nastavovat viditelnost sekce';
$string['course:setcurrentsection'] = 'Nastavovat aktuální sekci';
$string['course:update'] = 'Aktualizovat nastavení kurzu';
$string['course:useremail'] = 'Povolovat a zakazovat emailové adresy';
$string['course:view'] = 'Vidět kurzy, i když do nich není zapsán';
$string['course:viewcoursegrades'] = 'Vidět známky v kurzu';
$string['course:viewhiddenactivities'] = 'Vidět skryté činnosti';
$string['course:viewhiddencourses'] = 'Vidět skryté kurzy';
$string['course:viewhiddensections'] = 'Vidět skryté sekce';
$string['course:viewhiddenuserfields'] = 'Vidět skrytá uživatelská pole';
$string['course:viewparticipants'] = 'Vidět účastníky';
$string['course:viewscales'] = 'Vidět škály';
$string['course:visibility'] = 'Skrývat a zobrazovat kurzy';
$string['createrolebycopying'] = 'Vytvořit novou roli kopírováním {$a}';
$string['createthisrole'] = 'Vytvořit tuto roli';
$string['currentcontext'] = 'Stávající kontext';
$string['currentrole'] = 'Stávající role';
$string['defaultrole'] = 'Výchozí role';
$string['defaultx'] = 'Výchozí: {$a}';
$string['defineroles'] = 'Definovat role';
$string['deletecourseoverrides'] = 'Odstranit všechna lokální přenastavení v kurzu';
$string['deletelocalroles'] = 'Odstranit všechna lokální přidělení rolí';
$string['deleterolesure'] = 'Skutečně chcete odstranit roli "{$a->name} ({$a->shortname})"?</p><p>Tato role je teď přidělena  {$a->count} uživatelům.';
$string['deletexrole'] = 'Odstranit roli {$a}';
$string['duplicaterole'] = 'Duplikovat tuto roli';
$string['duplicaterolesure'] = 'Skutečně chcete duplikovat roli "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Úprava role {$a}';
$string['editrole'] = 'Upravit roli';
$string['editxrole'] = 'Upravit roli {$a}';
$string['errorbadrolename'] = 'Nesprávný název role';
$string['errorbadroleshortname'] = 'Nesprávná zkratka role';
$string['errorexistsrolename'] = 'Název role už existuje';
$string['errorexistsroleshortname'] = 'Zkratka role už existuje';
$string['existingadmins'] = 'Stávající správci stránek';
$string['existingusers'] = '{$a} stávajících uživatelů';
$string['explanation'] = 'Analýza';
$string['extusers'] = 'Stávající uživatelé';
$string['extusersmatching'] = 'Stávající uživatelé odpovídající hledání "{$a}"';
$string['filter:manage'] = 'Spravovat lokální nastavení filtrů';
$string['frontpageuser'] = 'Registrovaný uživatel na titulní stránce';
$string['frontpageuserdescription'] = 'Tuto roli mají automaticky všichni uživatelé na titulní stránce';
$string['globalrole'] = 'Globální role';
$string['globalroleswarning'] = 'UPOZORNĚNÍ! Všechny role, které přidělíte na této stránce, budou platné napříč celými stránkami včetně titulní strany a všech kurzů.';
$string['gotoassignroles'] = 'Přejít k přidělování rolí v tomto kontextu - {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Přejít k přidělování globálních rolí';
$string['grade:edit'] = 'Upravovat známky';
$string['grade:export'] = 'Exportovat známky';
$string['grade:hide'] = 'Skrývat a odkrývat známky nebo položky hodnocení';
$string['grade:import'] = 'Importovat známky';
$string['grade:lock'] = 'Uzamykat známky nebo položky';
$string['grade:manage'] = 'Spravovat položky známkování';
$string['grade:manageletters'] = 'Spravovat slovní známky';
$string['grade:manageoutcomes'] = 'Spravovat očekávané výstupy';
$string['grade:override'] = 'Přepisovat známky';
$string['grade:unlock'] = 'Odemykat známky nebo položky';
$string['grade:view'] = 'Vidět vlastní známky';
$string['grade:viewall'] = 'Vidět známky ostatních';
$string['grade:viewhidden'] = 'Vidět skryté známky vlastníka';
$string['hidden'] = 'Skryto';
$string['highlightedcellsshowdefault'] = 'Zvýrazněné buňky v tabulce níže ukazují výchozí hodnoty pro tuto roli v návaznosti na nastavený archetyp role.';
$string['highlightedcellsshowinherit'] = 'Zvýrazněné buňky v tabulce níže ukazují případná oprávnění, která budou standardně použita. Upravte oprávnění pouze u těch pravomocí, které chcete opravdu změnit. Vše ostatní ponechejte na hodnotě "Zdědit".';
$string['inactiveformorethan'] = 'nečinní déle než {$a->timeperiod}';
$string['ingroup'] = 've skupině "{$a->group}"';
$string['inherit'] = 'Zdědit';
$string['legacy:admin'] = 'Archetyp: Správce';
$string['legacy:coursecreator'] = 'Archetyp: Tvůrce kurzu';
$string['legacy:editingteacher'] = 'Archetyp: Učitel (s právy úprav)';
$string['legacy:guest'] = 'Archetyp: Host';
$string['legacy:student'] = 'Archetyp: Student';
$string['legacy:teacher'] = 'Archetyp: Učitel (bez práv úprav)';
$string['legacytype'] = 'Archetyp role';
$string['legacy:user'] = 'Archetyp: Registrovaný uživatel';
$string['listallroles'] = 'Seznam všech rolí';
$string['localroles'] = 'Lokálně přidělené role';
$string['manageadmins'] = 'Seznam správců stránek';
$string['manager'] = 'Manažer';
$string['managerdescription'] = 'Manažeři mohou vstupovat do kurzů a upravovat jejich obsah i nastavení. Většinou sami v kurzech neparticipují, ani v nich nejsou zapsáni.';
$string['manageroles'] = 'Spravovat role';
$string['maybeassignedin'] = 'Kontexty, ve kterých může být tato role přidělena';
$string['morethan'] = 'Více než {$a}';
$string['multipleroles'] = 'Více rolí';
$string['my:configsyspages'] = 'Konfigurovat systémové šablony stránek Můj Moodle';
$string['my:manageblocks'] = 'Spravovat bloky na stránce Můj Moodle';
$string['neededroles'] = 'Role s oprávněním';
$string['nocapabilitiesincontext'] = 'V tomto kontextu nejsou k dispozici žádné pravomoci.';
$string['noneinthisx'] = 'Žádní v tomto kontextu {$a}';
$string['noneinthisxmatching'] = 'Žádní uživatelé odpovídající hledání "{$a->search}" v tomto kontextu {$a->contexttype}';
$string['noroleassignments'] = 'Tomuto uživateli není na celém serveru přiřazena žádná role';
$string['noroles'] = 'Žádné role';
$string['notabletoassignroleshere'] = 'Zde nemůžete přidělovat role';
$string['notabletooverrideroleshere'] = 'Zde nemůžete přenastavit žádná oprávnění';
$string['notes:manage'] = 'Spravovat poznámky';
$string['notes:view'] = 'Vidět poznámky';
$string['notset'] = 'Nenastaveno';
$string['overrideanotherrole'] = 'Přenastavit jinou roli';
$string['overridecontext'] = 'Přenastavit kontext';
$string['overridepermissions'] = 'Lokální přenastavení oprávnění';
$string['overridepermissionsforrole'] = 'Přenastavit oprávnění pro roli "{$a->role}" v kontextu {$a->context}';
$string['overridepermissions_help'] = 'Přenastavení oprávnění slouží k jemnému vyladění přístupových práv v daném kontextu tak, aby odpovídaly vašim potřebám.

Příklad: uživatelé s rolí Student mohou ve vašem kurzu začínat nové diskuse v diskusních fórech. V jednom konkrétním fóru byste jim však chtěli tuto možnost odebrat. Pak stačí u daného fóra přenastavit oprávnění u pravomoci "Začínat novou diskusi" na hodnotu Nepovolit.';
$string['overridepermissionsin'] = 'Přenastavení oprávnění - {$a}';
$string['overrideroles'] = 'Lokální přenastavení rolí';
$string['overriderolesin'] = 'Přenastavení rolí - {$a}';
$string['overrides'] = 'Přenastavení';
$string['overridesbycontext'] = 'Přenastavení (podle kontextu)';
$string['permission'] = 'Oprávnění';
$string['permission_help'] = 'Pro každou pravomoc je možno nastavit jednu ze čtyř možných hodnot oprávnění.

* Nenastaveno/Zdědit - oprávnění není uděleno, případně není měněna hodnota definovaná na vyšším kontextu
* Povolit - uděluje oprávnění vykonat danou akci
* Nepovolit - odebírá oprávnění vykonat danou akci, i když je na vyšším kontextu přiděleno
* Zakázat - oprávnění vykonat danou akci je odebráno a nemůže být na nižším kontextu opětovně přiděleno';
$string['permissions'] = 'Oprávnění';
$string['permissionsforuser'] = 'Oprávnění pro uživatele {$a}';
$string['permissionsincontext'] = 'Oprávnění v kontextu {$a}';
$string['portfolio:export'] = 'Exportovat obsah do portfolia';
$string['potentialusers'] = '{$a} uživatelů k dispozici';
$string['potusers'] = 'Uživatelé k dispozici';
$string['potusersmatching'] = 'Uživatelé k dispozici odpovídající hledání "{$a}"';
$string['prevent'] = 'Nepovolit';
$string['prohibit'] = 'Zakázat';
$string['prohibitedroles'] = 'Zakázáno';
$string['question:add'] = 'Vkládat nové úlohy';
$string['question:config'] = 'Konfigurovat typy úloh';
$string['question:editall'] = 'Upravovat všechny úlohy';
$string['question:editmine'] = 'Upravovat vlastní úlohy';
$string['question:flag'] = 'Označovat úlohy vlaječkou v průběhu konání pokusu o absolvování testu';
$string['question:managecategory'] = 'Spravovat kategorii úloh';
$string['question:moveall'] = 'Přesouvat všechny úlohy';
$string['question:movemine'] = 'Přesouvat vlastní úlohy';
$string['question:useall'] = 'Používat všechny úlohy';
$string['question:usemine'] = 'Používat vlastní úlohy';
$string['question:viewall'] = 'Vidět všechny úlohy';
$string['question:viewmine'] = 'Vidět vlastní úlohy';
$string['rating:rate'] = 'Hodnotit položky';
$string['rating:view'] = 'Vidět vlastní celkový výsledek hodnocení';
$string['rating:viewall'] = 'Zobrazit podrobné informace o hodnocení jednotlivými uživateli';
$string['rating:viewany'] = 'Zobrazit celkový výsledek hodnocení libovolného uživatele';
$string['resetrole'] = 'Resetovat na výchozí hodnoty';
$string['resetrolenolegacy'] = 'Vymazat oprávnění';
$string['resetrolesure'] = 'Skutečně chcete resetovat roli "{$a->name} ({$a->shortname})" na výchozí hodnoty?</p><p>Tyto výchozí hodnoty budou převzaty na základě archetypu role ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Skutečně chcete vymazat všechna oprávnění definovaná v roli "{$a->name} ({$a->shortname})"?';
$string['restore:configure'] = 'Konfigurovat možnosti obnovy zálohy';
$string['restore:createuser'] = 'Vytvářet nové uživatelské účty při obnově zálohy kurzu';
$string['restore:restoreactivity'] = 'Obnovovat činnosti';
$string['restore:restorecourse'] = 'Obnovovat kurzy';
$string['restore:restoresection'] = 'Obnovovat sekce kurzů';
$string['restore:restoretargethub'] = 'Obnovovat ze souborů určených pro Moodle hub';
$string['restore:restoretargetimport'] = 'Obnovovat ze souborů určených pro import';
$string['restore:rolldates'] = 'Nechat přepočítat termíny v modulech činností při obnově';
$string['restore:uploadfile'] = 'Nahrávat soubory do oblastí se zálohami';
$string['restore:userinfo'] = 'Obnovovat data uživatelů';
$string['restore:viewautomatedfilearea'] = 'Obnovit kurzy z automatických záloh';
$string['risks'] = 'Rizika';
$string['roleallowheader'] = 'Povolit pro role';
$string['roleallowinfo'] = 'Vyberte role, které mají být přidány na seznam rolí s povolenou pravomocí {$a->cap} v kontextu {$a->context}:';
$string['role:assign'] = 'Přiřadit role uživatelům';
$string['roleassignments'] = 'Přidělení rolí';
$string['roledefinitions'] = 'Definice rolí';
$string['rolefullname'] = 'Název';
$string['role:manage'] = 'Vytvářet a spravovat role';
$string['role:override'] = 'Přenastavovat oprávnění ostatních uživatelů';
$string['roleprohibitheader'] = 'Zakázat pro role';
$string['roleprohibitinfo'] = 'Vyberte role, které mají být přidány na seznam rolí se zakázanou pravomocí {$a->cap} v kontextu {$a->context}:';
$string['role:review'] = 'Vidět nastavení rolí ostatních uživatelů';
$string['roles'] = 'Role';
$string['role:safeoverride'] = 'Přenastavovat bezpečná oprávnění ostatních uživatelů';
$string['roleselect'] = 'Vyberte role';
$string['roles_help'] = 'Role je soubor oprávnění, který je definován pro celé stránky a který lze v konkrétních kontextech přidělovat konkrétním uživatelům.
';
$string['roleshortname'] = 'Krátký název';
$string['role:switchroles'] = 'Přepínat na jiné role';
$string['roletoassign'] = 'Přidělit roli';
$string['roletooverride'] = 'Přenastavit roli';
$string['safeoverridenotice'] = 'Poznámka: pravomoci s vyšším stupněm rizika jsou zamknuty, protože jste oprávnění přenastavovat pouze bezpečná oprávnění.';
$string['selectanotheruser'] = 'Vybrat jiného uživatele';
$string['selectauser'] = 'Vyberte uživatele';
$string['selectrole'] = 'Vybrat roli';
$string['showallroles'] = 'Ukázat všechny role';
$string['showthisuserspermissions'] = 'Zobrazit oprávnění tohoto uživatele';
$string['site:accessallgroups'] = 'Vstupovat do všech skupin';
$string['siteadministrators'] = 'Správci stránek';
$string['site:approvecourse'] = 'Schvalovat vytvoření kurzu';
$string['site:backup'] = 'Zálohovat kurzy';
$string['site:config'] = 'Měnit konfiguraci stránek';
$string['site:doanything'] = 'Možnost dělat cokoli';
$string['site:doclinks'] = 'Vidět odkazy na dokumenty vně těchto stránek';
$string['site:import'] = 'Importovat obsah do kurzu';
$string['site:manageblocks'] = 'Upravovat bloky na stránce';
$string['site:mnetloginfromremote'] = 'Přihlásit se ze vzdáleného serveru pomocí MNet';
$string['site:mnetlogintoremote'] = 'Roamovat do vzdáleného serveru pomocí MNet';
$string['site:readallmessages'] = 'Číst všechny zprávy na stránkách';
$string['site:restore'] = 'Obnovovat kurzy';
$string['site:sendmessage'] = 'Posílat zprávy libovolnému uživateli';
$string['site:trustcontent'] = 'Důvěřovat uloženému obsahu';
$string['site:uploadusers'] = 'Načítat nové uživatele ze souboru';
$string['site:viewfullnames'] = 'Vždy ukazovat celá jména uživatelů';
$string['site:viewparticipants'] = 'Vidět účastníky';
$string['site:viewreports'] = 'Vidět protokoly';
$string['tag:create'] = 'Vytvářet nové štítky';
$string['tag:edit'] = 'Upravovat existující štítky';
$string['tag:editblocks'] = 'Upravovat bloky na stránkách nálepek';
$string['tag:manage'] = 'Spravovat všechny štítky';
$string['thisusersroles'] = 'Přidělení rolí pro tohoto uživatele';
$string['unassignarole'] = 'Odebrat roli {$a}';
$string['unassignconfirm'] = 'Opravdu chcete uživateli "{$a->user}" odebrat roli "{$a->role}"?';
$string['unassignerror'] = 'Chyba při odebrání role {$a->role} u uživatele {$a->user}.';
$string['user:changeownpassword'] = 'Měnit si vlastní heslo';
$string['user:create'] = 'Vytvářet uživatele';
$string['user:delete'] = 'Odstraňovat uživatele';
$string['user:editmessageprofile'] = 'Upravovat nastavení zasílání zpráv uživatelů';
$string['user:editownmessageprofile'] = 'Upravovat své vlastní nastavení zasílání zpráv';
$string['user:editownprofile'] = 'Upravovat svůj vlastní profil uživatele';
$string['user:editprofile'] = 'Upravovat profil jiného uživatele';
$string['user:loginas'] = 'Přihlásit se jako jiní uživatelé';
$string['user:manageblocks'] = 'Spravovat bloky na stránce s profilem jiných uživatelů';
$string['user:manageownblocks'] = 'Spravovat bloky na stránce s vlastním veřejným profilem';
$string['user:manageownfiles'] = 'Spravovat osobní soubory';
$string['user:managesyspages'] = 'Konfigurovat výchozí rozložení stránky s veřejným profilem uživatelů';
$string['user:readuserblogs'] = 'Vidět blogy všech uživatelů';
$string['user:readuserposts'] = 'Vidět příspěvky všech uživatelů';
$string['usersfrom'] = 'Uživatelé z kontextu {$a}';
$string['usersfrommatching'] = 'Uživatelé z kontextu {$a->contextname} odpovídající hledání "{$a->search}"';
$string['usersinthisx'] = 'Uživatelé v tomto kontextu {$a}';
$string['usersinthisxmatching'] = 'Uživatelé v tomto kontextu {$a->contexttype} odpovídající hledání "{$a->search}"';
$string['userswithrole'] = 'Všichni uživatelé s rolí';
$string['userswiththisrole'] = 'Uživatelé s rolí';
$string['user:update'] = 'Aktualizovat profily uživatelů';
$string['user:viewalldetails'] = 'Vidět všechny informace o uživatelích';
$string['user:viewdetails'] = 'Vidět profily uživatelů';
$string['user:viewhiddendetails'] = 'Vidět skryté detaily uživatelů';
$string['user:viewuseractivitiesreport'] = 'Vidět zprávy o činnosti uživatele';
$string['user:viewusergrades'] = 'Vidět známky uživatele';
$string['useshowadvancedtochange'] = 'Použijte tlačítko "Zobrazit rozšiřující nastavení" pro změnu';
$string['viewingdefinitionofrolex'] = 'Zobrazení definice role "{$a}"';
$string['viewrole'] = 'Vidět podrobnosti role';
$string['webservice:createtoken'] = 'Generovat token webové služby';
$string['whydoesuserhavecap'] = 'Proč má {$a->fullname} schopnost {$a->capability} v kontextu {$a->context}?';
$string['whydoesusernothavecap'] = 'Proč nemá {$a->fullname} schopnost {$a->capability} v kontextu {$a->context}?';
$string['xroleassignments'] = 'Přiřazení role {$a}';
$string['xuserswiththerole'] = 'Uživatelé s rolí "{$a->role}"';
