<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Vyjímka v řízení přístupu';
$string['accessnotallowed'] = 'Přístup k webové službě není povolen';
$string['actwebserviceshhdr'] = 'Aktivní protokoly webových služeb';
$string['addaservice'] = 'Přidat službu';
$string['addcapabilitytousers'] = 'Zkontrolovat oprávnění uživatelů';
$string['addfunction'] = 'Přidat funkci';
$string['addfunctionhelp'] = 'Vyberte funkci k přidání do služeb.';
$string['addfunctions'] = 'Přidat funkce';
$string['addfunctionsdescription'] = 'Vybrat požadované funkce pro nově vytvořenou službu.';
$string['addrequiredcapability'] = 'Přidat/odebrat požadovaná oprávnění';
$string['addservice'] = 'Přidat novou službu: {$a->name} (identifikátor: {$a->id})';
$string['addservicefunction'] = 'Přidat funkce ke službě "{$a}"';
$string['allusers'] = 'Všichni uživatelé';
$string['amftestclient'] = 'AMF testovací klient';
$string['apiexplorer'] = 'API průzkumník';
$string['apiexplorernotavalaible'] = 'API průzkumník ještě není dostupný.';
$string['arguments'] = 'Parametry';
$string['authmethod'] = 'Autentizační metoda';
$string['checkusercapability'] = 'Zkontrolovat oprávnění uživatele';
$string['configwebserviceplugins'] = 'Z bezpečnostních důvodů by měly být povoleny jen protokoly, které se používají.';
$string['context'] = 'Kontext';
$string['createtoken'] = 'Vytvořit token';
$string['createtokenforuser'] = 'Vytvořit token pro uživatele';
$string['createtokenforuserdescription'] = 'Vytvořit token pro uživatele webových služeb.';
$string['createuser'] = 'Vytvoření konkrétního uživatele';
$string['default'] = 'Výchozí hodnota je "{$a}"';
$string['deleteaservice'] = 'Odstranit službu';
$string['deleteservice'] = 'Odstranit službu: {$a->name} (identifikátor: {$a->id})';
$string['deleteserviceconfirm'] = 'Odstranění služby také odstraní tokeny vztahující se k této službě. Opravdu chcete odstranit externí službu "{$a}"?';
$string['deletetokenconfirm'] = 'Opravdu chcete odstranit tento token webové služby <strong>{$a->user}</strong> pro službu <strong>{$a->service}</strong>?';
$string['doc'] = 'Dokumentace';
$string['documentation'] = 'dokumentace webové služby';
$string['editaservice'] = 'Úprava služby';
$string['editservice'] = 'Úprava služby: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Povoleno';
$string['enabledocumentation'] = 'Povolit dokumentaci vývojáře';
$string['enableprotocols'] = 'Povolit protokoly';
$string['enablews'] = 'Povolit webové služby';
$string['enablewsdescription'] = 'Webové služby musí být povoleny v Pokročilých funkcích.';
$string['entertoken'] = 'Zadejte bezpečnostní klíč/token:';
$string['error'] = 'Chyba: {$a}';
$string['errorcodes'] = 'Chybová zpráva';
$string['errorinvalidparam'] = 'Parametr "{$a}" je neplatný.';
$string['errorinvalidparamsapi'] = 'Neplatný parametr externího API';
$string['errorinvalidparamsdesc'] = 'Neplatný popis externího API';
$string['errorinvalidresponseapi'] = 'Neplatná odpověď externího API';
$string['errorinvalidresponsedesc'] = 'Neplatný popis odpovědi externího API';
$string['execute'] = 'Provést';
$string['externalservice'] = 'Externí služby';
$string['externalservicefunctions'] = 'Funkce externích služeb';
$string['externalservices'] = 'Externí služby';
$string['externalserviceusers'] = 'Uživatelé externích služeb';
$string['failedtolog'] = 'Nepodařilo se přihlásit';
$string['function'] = 'Funkce';
$string['functions'] = 'Funkce';
$string['generalstructure'] = 'Obecná struktura';
$string['information'] = 'Informace';
$string['invalidextparam'] = 'Neplatný parametr externího API: {$a}';
$string['invalidextresponse'] = 'Neplatná odpověď externího API: {$a}';
$string['invalidiptoken'] = 'Neplatný token - vaše IP není podporována';
$string['invalidtimedtoken'] = 'Neplatný token - vypršela platnost tokenu';
$string['invalidtoken'] = 'Neplatný token - token nebyl nalezen';
$string['iprestriction'] = 'Omezení IP adres';
$string['key'] = 'Klíč';
$string['manageprotocols'] = 'Správa protokolů';
$string['managetokens'] = 'Správa tokenů';
$string['missingcaps'] = 'Chybějící pravomoci';
$string['missingpassword'] = 'Chybějící heslo';
$string['missingusername'] = 'Chybějící uživatelské jméno';
$string['nofunctions'] = 'Tato služba nemá žádné funkce';
$string['norequiredcapability'] = 'Chybí vyžadovaná pravomoc';
$string['notoken'] = 'Seznam tokenů je prázdný';
$string['operation'] = 'Operace';
$string['optional'] = 'Volitelný';
$string['potusers'] = 'Nejsou oprávnění uživatelé';
$string['potusersmatching'] = 'Nejsou vhodní oprávnění uživatelé';
$string['print'] = 'Tisknout vše';
$string['protocol'] = 'Protokol';
$string['removefunction'] = 'Odebrat';
$string['required'] = 'Požadováno';
$string['requiredcapability'] = 'Požadovaná pravomoc';
$string['requiredcaps'] = 'Požadované pravomoci';
$string['response'] = 'Odpověď';
$string['restrictedusers'] = 'Pouze oprávnění uživatelé';
$string['securitykey'] = 'Bezpečnostní klíč (token)';
$string['securitykeys'] = 'Bezpečnostní klíče';
$string['selectauthorisedusers'] = 'Vybrat oprávněné uživatele';
$string['selectedcapability'] = 'Vybrané';
$string['selectservice'] = 'Zvolit službu';
$string['selectspecificuser'] = 'Výběr konkrétního uživatele';
$string['selectspecificuserdescription'] = 'Přidat webové služby uživatele jako oprávněného uživatele.';
$string['service'] = 'Služby';
$string['servicename'] = 'Název služby';
$string['servicesbuiltin'] = 'Vestavěné služby';
$string['servicescustom'] = 'Vlastní služby';
$string['serviceusers'] = 'Oprávnění uživatelé';
$string['serviceusersettings'] = 'Uživatelské nastavení';
$string['serviceusersmatching'] = 'Odpovídající oprávnění uživatelé';
$string['serviceuserssettings'] = 'Změna nastavení pro oprávněné uživatele';
$string['simpleauthlog'] = 'Jednoduchá autentizace';
$string['step'] = 'Krok';
$string['testwithtestclient'] = 'Test služeb';
$string['tokencreatedbyadmin'] = 'Resetovat může pouze správce (*)';
$string['tokencreator'] = 'Tvůrce';
$string['updateusersettings'] = 'Aktualizace';
$string['userasclients'] = 'Uživatelé jako klienti s tokenem';
$string['usermissingcaps'] = 'Chybějící schopnosti: {$a}';
$string['usersettingssaved'] = 'Uživatelské nastavení uloženo';
$string['validuntil'] = 'Platné do';
$string['webservice'] = 'Webová služba';
$string['webservices'] = 'Webové služby';
$string['webservicesoverview'] = 'Přehled';
$string['webservicetokens'] = 'Tokeny webové služby';
$string['wrongusernamepassword'] = 'Chybné uživatelské jméno nebo heslo';
$string['wsauthmissing'] = 'Chybí modul autentizace pomocí webových služeb.';
$string['wsauthnotenabled'] = 'Autentizace pomocí webových služeb je zakázaná.';
$string['wsdocumentation'] = 'Dokumentace webové služby';
$string['wsdocumentationdisable'] = 'Dokumentace webové služby není povolená.';
$string['wspassword'] = 'Heslo webové služby';
$string['wsusername'] = 'Uživatelské jméno webové služby';
