<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'cs', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Přidat komentář';
$string['addedbegins'] = 'Přidání začíná';
$string['addedends'] = 'Přidání končí';
$string['admin'] = 'Správa';
$string['adminmenu'] = 'Možnosti správce';
$string['attachmentattach'] = 'Přidat jako přílohu';
$string['attachmentimage'] = 'Přidat jako obrázek';
$string['attachmentlink'] = 'Přidat jako odkaz';
$string['attachments'] = 'Přílohy';
$string['backcomments'] = 'Zpět na komentáře';
$string['backhistory'] = 'Zpět k historii';
$string['backoldversion'] = 'Zpět na starou verzi';
$string['backpage'] = 'Zpět na stránku';
$string['backtomapmenu'] = 'Zpět na mapu stránek';
$string['cannotmanagefiles'] = 'Nemáte oprávnění spravovat soubory wiki';
$string['cannotviewfiles'] = 'Nemáte oprávnění zobrazit soubory wiki';
$string['changerate'] = 'Přejete si to změnit?';
$string['comments'] = 'Komentáře';
$string['commentscount'] = 'Komentáře ({$a})';
$string['comparesel'] = 'Porovnat vybrané';
$string['comparewith'] = 'Porovnání verze {$a->old} s verzí {$a->new}';
$string['contributions'] = 'Příspěvky';
$string['contributions_help'] = 'Seznam stránek, které jste editoval';
$string['createcomment'] = 'Vytvořit komentář';
$string['createddate'] = 'Vytvořeno: {$a->date} uživatelem {$a->username}';
$string['createpage'] = 'Vytvořit stránku';
$string['creating'] = 'Vytvořit wiki stránku';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Výchozí formát';
$string['defaultformat_help'] = 'Toto nastavení určuje výchozí formát použitý při úpravách wiki stránek.

* HTML - lze použít HTML editor
* Creole - wiki značkovací jazyk, lze použít panel základních nástrojů pro úpravy
* Nwiki - wiki značkovací jazyk se syntaxí podobnou Mediawiki';
$string['deletecomment'] = 'Odstranění komentáře';
$string['deletecommentcheck'] = 'Zrušit komentář';
$string['deletecommentcheckfull'] = 'Chcete skutečně odstranit komentář?';
$string['deletedbegins'] = 'Odstraňování začíná';
$string['deletedends'] = 'Odstraňování končí';
$string['deleteupload'] = 'Odstranit';
$string['deleteversions'] = 'Zrušit verze stránky';
$string['diff'] = 'Rozdíly';
$string['diff_help'] = 'Vybrané verze stránky mohou být vzájemně porovnány za účelem zjištění rozdílů.';
$string['edit'] = 'Upravit';
$string['editblocks'] = 'Zapnout úpravu bloků';
$string['editcomment'] = 'Upravit komentář';
$string['editfiles'] = 'Upravit soubory wiki';
$string['editing'] = 'Úprava wiki stránky';
$string['editingcomment'] = 'Úprava komentáře';
$string['editingpage'] = 'Úprava stránky "{$a}"';
$string['filenotuploadederror'] = 'Soubor "{$a}" se nepodařilo správně nahrát';
$string['files'] = 'Soubory';
$string['filtername'] = 'Automatické propojování wiki stránek';
$string['firstpagetitle'] = 'Název první stránky';
$string['firstpagetitle_help'] = 'Název první stránky wiki.';
$string['forceformat'] = 'Vnutit formát';
$string['forceformat_help'] = 'Když je formát vnucený, není možné při úpravě wiki stránky vybrat typ formátu .';
$string['format'] = 'Formát';
$string['formatcreole'] = 'Creole';
$string['formatcreole_help'] = 'Creole je wiki značkovací jazyk. Pro úpravy textu lze použít panel základních nástrojů.

Pro vytvoření odkazu na novou stránku vložte její název ve dvojici hranatých závorek, např. [[Druhá stránka]].';
$string['format_help'] = '* HTML - lze použít HTML editor
* Creole - wiki značkovací jazyk, lze použít panel základních nástrojů pro úpravy
* Nwiki - wiki značkovací jazyk se syntaxí podobnou Mediawiki';
$string['formathtml'] = 'Formát HTML';
$string['formathtml_help'] = 'Pro formátování textu lze v tomto případě použít standardní HTML editor.

Pro vytvoření odkazu na novou stránku vložte její název ve dvojici hranatých závorek, např. [[Druhá stránka]].';
$string['formatnwiki'] = 'NWiki';
$string['formatnwiki_help'] = 'Nwiki je wiki značkovací jazyk se syntaxí podobnou Mediawiki (která je použita např. na známé Wikipedii).

Pro vytvoření odkazu na novou stránku vložte její název ve dvojici hranatých závorek, např. [[Druhá stránka]].';
$string['history'] = 'Historie';
$string['history_help'] = 'Seznam historie odkazuje na předchozí verze stránky.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Verze stránky pro odstranění jsou chybné';
$string['individualpagedoesnotexist'] = 'Wiki stránka neexistuje';
$string['insertcomment'] = 'Vložit komentář';
$string['insertimage'] = 'Vložit obrázek...';
$string['invalidlock'] = 'Tato stránka je již uzamčena jiným uživatelem.';
$string['invalidparameters'] = 'Byly uvedeny neplatné parametry.';
$string['invalidsection'] = 'Neplatná sekce';
$string['invalidsesskey'] = 'Neplatný klíč sesskey - prosím, odešlete data znovu';
$string['javascriptdisabledlocks'] = 'Váš prohlížeč nemá povolený Javascript a zámky proto nefungují. Provedené změny nemusí být správně uloženy.';
$string['links'] = 'Odkazy';
$string['listall'] = 'Zobrazit vše';
$string['listorphan'] = 'Seznam sirotků';
$string['lockingajaxtimeout'] = 'Upravit frekvenci kontroly zamykání stránky';
$string['lockingtimeout'] = 'Doba zamykáni';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Mapa stránek';
$string['migrationfinished'] = 'Migrace byla úspěšně dokončena';
$string['migrationfinishednowikis'] = 'Migrace hotova, žádná wiki nebyla přenesena';
$string['missingpages'] = 'Stránky bez obsahu';
$string['modified'] = 'Změněno';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Navigace';
$string['navigationfrom'] = 'Tato stránka pochází z';
$string['navigationfrom_help'] = 'Wiki stránky odkazující na tuto stránku';
$string['navigationto'] = 'Tato stránka odkazuje na';
$string['navigationto_help'] = 'Seznam odkazů, které obsahuje tato stránka.';
$string['newpage'] = 'Nové';
$string['newpagetitle'] = 'Nový název stránky';
$string['noattachments'] = '<strong>Bez přiložených souborů</strong>';
$string['nocomments'] = 'Nejsou žádné komentáře';
$string['nocontent'] = 'Pro tuto stránku není obsah';
$string['nocontribs'] = 'V této wiki nemáte žádné příspěvky';
$string['nocreatepermission'] = 'Na vytvoření stránky je potřebné mít oprávnění';
$string['noeditcommentpermission'] = 'Pro úpravu komentáře je potřebné mít oprávnění';
$string['noeditpermission'] = 'Pro úpravu stránky je potřebné mít oprávnění';
$string['nofrompages'] = 'Na tuto stránku nejsou odkazy';
$string['nohistory'] = 'Tato stránka nemá historii';
$string['nomanagecommentpermission'] = 'Je potřeba povolení ke správě komentářů';
$string['nomanagewikipermission'] = 'Je potřeba povolení ke správě wiki';
$string['noorphanedpages'] = 'Nejsou žádné osamocené stránky';
$string['nooverridelockpermission'] = 'Je potřeba oprávnění ignorovat zámky na zamčených stránkách';
$string['norated'] = 'Tato stránka nebyla zatím hodnocena, buďte první!';
$string['norating'] = 'Žádné hodnocení';
$string['nosearchresults'] = 'Žádné výsledky';
$string['noteditblocks'] = 'Vypnout úpravu bloků';
$string['notingroup'] = 'Není ve skupině';
$string['notmigrated'] = 'Tato wiki nebyla dosud převedena. Obraťte se na správce.';
$string['notopages'] = 'Tato stránka nemá odkaz na jiné stránky';
$string['noupdatedpages'] = 'Nejsou žádné aktualizované stránky';
$string['noviewcommentpermission'] = 'Pro zobrazení komentářů je nutné povolení';
$string['noviewpagepermission'] = 'Pro zobrazení stránky je nutné povolení';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stará verze';
$string['orphaned'] = 'Osamocená stránka';
$string['orphaned_help'] = 'Seznam stránek, které nemají odkaz z jiných stránek.';
$string['overridelocks'] = 'Ignorovat zámky a přepsat';
$string['overridinglocks'] = 'Přepisování zamčené stránky ...';
$string['pageexists'] = 'Tato stránka již existuje. Přesměrovávám na ni.';
$string['pageindex'] = 'Obsah stránek';
$string['pageindex_help'] = 'Strom wiki stránek';
$string['pageislocked'] = 'Někdo právě nyní upravuje tuto stránku. Pokuste se ji upravit později.';
$string['pagelist'] = 'Seznam stránek';
$string['pagelist_help'] = 'Seznam stránek v abecedním pořadí';
$string['peerreview'] = 'Přehled spolužáků';
$string['pluginadministration'] = 'Správa wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Tisková verze';
$string['previewwarning'] = 'Toto je náhled. Změny nebyly dosud uloženy .';
$string['rated'] = 'Ohodnotil jste tuto stránku jako {$a}';
$string['rating'] = 'Hodnocení';
$string['ratingmode'] = 'Režim hodnocení';
$string['removeallwikitags'] = 'Odstranit všechny štítky wiki';
$string['removepages'] = 'Odstranit stránky';
$string['reparsetimeout'] = 'Výchozí časový limit nové analýzy';
$string['repeatedsection'] = 'Chyba wiki: Název sekce nelze opakovat "{$a}"';
$string['restore'] = 'Obnovit';
$string['restoreconfirm'] = 'Chcete skutečně obnovit verzi #{$}?';
$string['restoreerror'] = 'Verze #{$a}  nemohla být obnovena';
$string['restorethis'] = 'Obnovení této verze';
$string['restoreversion'] = 'Obnovení staré verze';
$string['restoring'] = 'Obnovení verze # {$ a}';
$string['return'] = 'Jdi zpět';
$string['save'] = 'Uložit';
$string['saving'] = 'Ukládání wiki';
$string['savingerror'] = 'Ukládání chyb';
$string['searchcontent'] = 'Vyhledání v obsahu stránek';
$string['searchresult'] = 'Výsledky vyhledávání:';
$string['searchwikis'] = 'Prohledat wiki';
$string['special'] = 'Speciální';
$string['tagsdeleted'] = 'Štítky wiki byly odstraněny';
$string['tagtitle'] = 'Podívej se na štítek "{$a}"';
$string['teacherrating'] = 'Hodnocení učitele';
$string['timesrating'] = 'Tato stránka byla hodnocena {$ a-> c} krát s průměrem: {$ a-> s}';
$string['updatedpages'] = 'Aktualizované stránky';
$string['updatedpages_help'] = 'Nedávno aktualizované wiki stránky';
$string['updatedwikipages'] = 'Aktualizované wiki stránky';
$string['upload'] = 'Nahrát a odstranit';
$string['uploadactions'] = 'Akce';
$string['uploadfiletitle'] = 'Přílohy';
$string['uploadname'] = 'Jméno souboru';
$string['uploadtitle'] = 'Přilož soubor';
$string['version'] = 'Verze';
$string['versionerror'] = 'Verze ID neexistuje';
$string['versionnum'] = 'Verze #{$a}';
$string['view'] = 'Zobrazení';
$string['viewallhistory'] = 'Zobrazit celou historii';
$string['viewcurrent'] = 'Aktuální verze';
$string['viewperpage'] = 'Zobrazit {$a} verzí na stránku';
$string['viewversion'] = 'Zobrazení verze stránky  #{$a}';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Příloha wiki';
$string['wikiboldtext'] = 'Tučný text';
$string['wiki:createpage'] = 'Vytvořit nové wiki stránky';
$string['wiki:editcomment'] = 'Přidat komentáře ke stránkám';
$string['wiki:editpage'] = 'Uložit wiki stránky';
$string['wikiexternalurl'] = 'Externí URL';
$string['wikifiles'] = 'Soubory wiki';
$string['wikifiletable'] = 'Seznam načtených souborů';
$string['wikiheader'] = 'Úroveň {$a} Nadpisu';
$string['wikihr'] = 'Vodorovná linka';
$string['wikiimage'] = 'Obrázek';
$string['wikiinternalurl'] = 'Interní odkaz';
$string['wikiintro'] = 'Popis wiki';
$string['wikiitalictext'] = 'Proložený text';
$string['wiki:managecomment'] = 'Spravovat komentáře wiki';
$string['wiki:managefiles'] = 'Spravovat soubory wiki';
$string['wiki:managewiki'] = 'Spravovat nastavení wiki';
$string['wikimode'] = 'Režim wiki';
$string['wikimodecollaborative'] = 'Společná wiki';
$string['wikimode_help'] = 'Toto nastavení určuje, kdo může upravovat wiki stránky. V režimu sdílené wiki mohou na tvorbě stránek spolupracovat všichni. V individuálním režimu může každý uživatel upravovat pouze svou vlastní wiki.';
$string['wikimodeindividual'] = 'Individuální wiki';
$string['wikiname'] = 'Název wiki';
$string['wikinowikitext'] = 'Žádný wiki text';
$string['wikiorderedlist'] = 'Číslovaný seznam';
$string['wiki:overridelock'] = 'Ignorovat zámky na zamčených stránkách';
$string['wikipages'] = 'Wiki stránky';
$string['wikisettings'] = 'Nastavení Wiki';
$string['wikiunorderedlist'] = 'Odrážkový seznam';
$string['wiki:viewcomment'] = 'Zobrazit komentáře stránky';
$string['wiki:viewpage'] = 'Zobrazit wiki stránky';
$string['wrongversionlock'] = 'Jiný uživatel upravil tuto stránku zatímco vy jste pracovali na svých vlastních úpravách. Váš obsah je nyní zastaralý.';
$string['wrongversionsave'] = 'Jiný uživatel vytvořil novou verzi stránky zatímco vy jste pracovali na svých vlastních úpravách. Jejich úpravy byly přepsány vaší verzí. Prosím, zkontrolujte historii stránky.';
